local _, addon = ...;
addon.Data.ExportedPetBattles = {};
local exportedPetBattles = addon.Data.ExportedPetBattles;

local tmpObjects = {};
local tasks, rightClickMenuExtras;
function exportedPetBattles.RegisterTasks(_rightClickMenuExtras)
    rightClickMenuExtras = _rightClickMenuExtras;
    wipe(rightClickMenuExtras);

    local name = "Pet Battle Links";
    addon.Data.InjectLoadingDebug(tasks, name);

    tinsert(addon.Data.TasksGroups, 1, tasks);
end

function exportedPetBattles.Load()
    tmpObjects = nil;
end

local menuItem = addon.Objects.MenuItem;
local function N(id, ...)
    rightClickMenuExtras[id] = menuItem:NewExtLink(...);
end

local function E(id, ...)
    rightClickMenuExtras[id]:AddExtLinkFull(...);
end

local function EwT(tmpId, ...)
    tmpObjects[tmpId]:AddExtLinkFull(...);
end

local function C(id, ...)
    rightClickMenuExtras[id]:AddCritExtLinkFull(id, ...);
end

local function CwT(tmpId, ...)
    tmpObjects[tmpId]:AddCritExtLinkFull(...);
end

local function T(tmpId, id, ...)
    tmpObjects[tmpId] = rightClickMenuExtras[id]:AddCritExtLinkFull(id, ...);
end

-- Saves some characters and file size as we use this a lot in the tasks
local t = addon.L["Xu-Fu's Pet Guides"];
local u = "https://www.wow-petguide.com/";
local e = u .. "Encounter/";

-- [[ Everything after these lines is automatically generated as an export from ]] --
-- [[ an SQLite database and is not meant for manual edit. - AUTOGENTOKEN ]] --

-- [[ Exported at 2023-11-05 19-44-22 ]] --
tasks = {
    {CwT, 1016, 17918, 4, e .. "1545"},
    {CwT, 1016, 17918, 3, e .. "1544"},
    {CwT, 1016, 17918, 2, e .. "1543"},
    {CwT, 1016, 17918, 1, e .. "1542"},
    {T, 1016, 17934, 10, e .. "1542"},
    {CwT, 1015, 17917, 4, e .. "1569"},
    {CwT, 1015, 17917, 3, e .. "1568"},
    {CwT, 1015, 17917, 2, e .. "1567"},
    {CwT, 1015, 17917, 1, e .. "1566"},
    {T, 1015, 17934, 9, e .. "1566"},
    {CwT, 1014, 17916, 4, e .. "1553"},
    {CwT, 1014, 17916, 3, e .. "1552"},
    {CwT, 1014, 17916, 2, e .. "1551"},
    {CwT, 1014, 17916, 1, e .. "1550"},
    {T, 1014, 17934, 8, e .. "1550"},
    {CwT, 1013, 17915, 4, e .. "1533"},
    {CwT, 1013, 17915, 3, e .. "1532"},
    {CwT, 1013, 17915, 2, e .. "1531"},
    {CwT, 1013, 17915, 1, e .. "1530"},
    {T, 1013, 17934, 7, e .. "1530"},
    {CwT, 1012, 17905, 4, e .. "1541"},
    {CwT, 1012, 17905, 3, e .. "1540"},
    {CwT, 1012, 17905, 2, e .. "1539"},
    {CwT, 1012, 17905, 1, e .. "1538"},
    {T, 1012, 17934, 6, e .. "1538"},
    {CwT, 1011, 17904, 4, e .. "1557"},
    {CwT, 1011, 17904, 3, e .. "1556"},
    {CwT, 1011, 17904, 2, e .. "1555"},
    {CwT, 1011, 17904, 1, e .. "1554"},
    {T, 1011, 17934, 5, e .. "1554"},
    {CwT, 1010, 17890, 4, e .. "1537"},
    {CwT, 1010, 17890, 3, e .. "1536"},
    {CwT, 1010, 17890, 2, e .. "1535"},
    {CwT, 1010, 17890, 1, e .. "1534"},
    {T, 1010, 17934, 4, e .. "1534"},
    {CwT, 1009, 17883, 4, e .. "1549"},
    {CwT, 1009, 17883, 3, e .. "1548"},
    {CwT, 1009, 17883, 2, e .. "1547"},
    {CwT, 1009, 17883, 1, e .. "1546"},
    {T, 1009, 17934, 3, e .. "1546"},
    {CwT, 1008, 17882, 4, e .. "1561"},
    {CwT, 1008, 17882, 3, e .. "1560"},
    {CwT, 1008, 17882, 2, e .. "1559"},
    {CwT, 1008, 17882, 1, e .. "1558"},
    {T, 1008, 17934, 2, e .. "1558"},
    {CwT, 1007, 17881, 4, e .. "1565"},
    {CwT, 1007, 17881, 3, e .. "1564"},
    {CwT, 1007, 17881, 2, e .. "1563"},
    {CwT, 1007, 17881, 1, e .. "1562"},
    {T, 1007, 17934, 1, e .. "1562"},
    {N, 17934, t, u .. "Section/100"}, -- Family Battler of Zaralek Cavern
    {C, 17918, 4, e .. "1545"},
    {C, 17918, 3, e .. "1544"},
    {C, 17918, 2, e .. "1543"},
    {C, 17918, 1, e .. "1542"},
    {N, 17918, t, e .. "1542"}, -- Undead Battler of Zaralek Caverm
    {C, 17917, 4, e .. "1569"},
    {C, 17917, 3, e .. "1568"},
    {C, 17917, 2, e .. "1567"},
    {C, 17917, 1, e .. "1566"},
    {N, 17917, t, e .. "1566"}, -- Mechanical Battler of Zaralek Cavern
    {C, 17916, 4, e .. "1553"},
    {C, 17916, 3, e .. "1552"},
    {C, 17916, 2, e .. "1551"},
    {C, 17916, 1, e .. "1550"},
    {N, 17916, t, e .. "1550"}, -- Magic Battler of Zaralek Cavern
    {C, 17915, 4, e .. "1533"},
    {C, 17915, 3, e .. "1532"},
    {C, 17915, 2, e .. "1531"},
    {C, 17915, 1, e .. "1530"},
    {N, 17915, t, e .. "1530"}, -- Humanoid Battler of Zaralek Cavern
    {C, 17905, 4, e .. "1541"},
    {C, 17905, 3, e .. "1540"},
    {C, 17905, 2, e .. "1539"},
    {C, 17905, 1, e .. "1538"},
    {N, 17905, t, e .. "1538"}, -- Flying Battler of Zaralek Cavern
    {C, 17904, 4, e .. "1557"},
    {C, 17904, 3, e .. "1556"},
    {C, 17904, 2, e .. "1555"},
    {C, 17904, 1, e .. "1554"},
    {N, 17904, t, e .. "1554"}, -- Elemental Battler of Zaralek Cavern
    {C, 17890, 4, e .. "1537"},
    {C, 17890, 3, e .. "1536"},
    {C, 17890, 2, e .. "1535"},
    {C, 17890, 1, e .. "1534"},
    {N, 17890, t, e .. "1534"}, -- Dragonkin Battler of Zaralek Cavern
    {C, 17883, 4, e .. "1549"},
    {C, 17883, 3, e .. "1548"},
    {C, 17883, 2, e .. "1547"},
    {C, 17883, 1, e .. "1546"},
    {N, 17883, t, e .. "1546"}, -- Critter Battler of Zaralek Cavern
    {C, 17882, 4, e .. "1561"},
    {C, 17882, 3, e .. "1560"},
    {C, 17882, 2, e .. "1559"},
    {C, 17882, 1, e .. "1558"},
    {N, 17882, t, e .. "1558"}, -- Beast Battler of Zaralek Cavern
    {C, 17881, 4, e .. "1565"},
    {C, 17881, 3, e .. "1564"},
    {C, 17881, 2, e .. "1563"},
    {C, 17881, 1, e .. "1562"},
    {N, 17881, t, e .. "1562"}, -- Aquatic Battler of Zaralek Cavern
    {C, 17880, 4, e .. "1529"},
    {C, 17880, 3, e .. "1528"},
    {C, 17880, 2, e .. "1527"},
    {C, 17880, 1, e .. "1526"},
    {N, 17880, t, u .. "Section/97"}, -- Battle in Zaralek Cavern
    {C, 17541, 4, e .. "1518"},
    {C, 17541, 3, e .. "1510"},
    {C, 17541, 2, e .. "1514"},
    {C, 17541, 1, e .. "1506"},
    {N, 17541, t, u .. "Section/99"}, -- Global Swarming
    {C, 17406, 8, e .. "1503"},
    {C, 17406, 7, e .. "1501"},
    {C, 17406, 6, e .. "1499"},
    {C, 17406, 5, e .. "1497"},
    {C, 17406, 4, e .. "1504"},
    {C, 17406, 3, e .. "1502"},
    {C, 17406, 2, e .. "1500"},
    {C, 17406, 1, e .. "1498"},
    {N, 17406, t, u .. "Section/97"}, -- Battle on the Dragon Isles II
    {CwT, 985, 16511, 8, e .. "1414"},
    {CwT, 985, 16511, 7, e .. "1418"},
    {CwT, 985, 16511, 6, e .. "1423"},
    {CwT, 985, 16511, 5, e .. "1420"},
    {CwT, 985, 16511, 4, e .. "1415"},
    {CwT, 985, 16511, 3, e .. "1424"},
    {CwT, 985, 16511, 2, e .. "1417"},
    {CwT, 985, 16511, 1, e .. "1421"},
    {T, 985, 16512, 10, e .. "1414"},
    {CwT, 984, 16510, 8, e .. "1486"},
    {CwT, 984, 16510, 7, e .. "1490"},
    {CwT, 984, 16510, 6, e .. "1495"},
    {CwT, 984, 16510, 5, e .. "1492"},
    {CwT, 984, 16510, 4, e .. "1487"},
    {CwT, 984, 16510, 3, e .. "1496"},
    {CwT, 984, 16510, 2, e .. "1489"},
    {CwT, 984, 16510, 1, e .. "1493"},
    {T, 984, 16512, 9, e .. "1486"},
    {CwT, 983, 16509, 8, e .. "1438"},
    {CwT, 983, 16509, 7, e .. "1442"},
    {CwT, 983, 16509, 6, e .. "1447"},
    {CwT, 983, 16509, 5, e .. "1444"},
    {CwT, 983, 16509, 4, e .. "1439"},
    {CwT, 983, 16509, 3, e .. "1448"},
    {CwT, 983, 16509, 2, e .. "1441"},
    {CwT, 983, 16509, 1, e .. "1445"},
    {T, 983, 16512, 8, e .. "1438"},
    {CwT, 982, 16508, 8, e .. "1378"},
    {CwT, 982, 16508, 7, e .. "1382"},
    {CwT, 982, 16508, 6, e .. "1387"},
    {CwT, 982, 16508, 5, e .. "1384"},
    {CwT, 982, 16508, 4, e .. "1379"},
    {CwT, 982, 16508, 3, e .. "1388"},
    {CwT, 982, 16508, 2, e .. "1381"},
    {CwT, 982, 16508, 1, e .. "1385"},
    {T, 982, 16512, 7, e .. "1378"},
    {CwT, 973, 16507, 8, e .. "1402"},
    {CwT, 973, 16507, 7, e .. "1406"},
    {CwT, 973, 16507, 6, e .. "1411"},
    {CwT, 973, 16507, 5, e .. "1408"},
    {CwT, 973, 16507, 4, e .. "1403"},
    {CwT, 973, 16507, 3, e .. "1412"},
    {CwT, 973, 16507, 2, e .. "1405"},
    {CwT, 973, 16507, 1, e .. "1409"},
    {T, 973, 16512, 6, e .. "1402"},
    {CwT, 964, 16506, 8, e .. "1450"},
    {CwT, 964, 16506, 7, e .. "1454"},
    {CwT, 964, 16506, 6, e .. "1459"},
    {CwT, 964, 16506, 5, e .. "1456"},
    {CwT, 964, 16506, 4, e .. "1451"},
    {CwT, 964, 16506, 3, e .. "1460"},
    {CwT, 964, 16506, 2, e .. "1453"},
    {CwT, 964, 16506, 1, e .. "1457"},
    {T, 964, 16512, 5, e .. "1450"},
    {CwT, 955, 16505, 8, e .. "1390"},
    {CwT, 955, 16505, 7, e .. "1394"},
    {CwT, 955, 16505, 6, e .. "1399"},
    {CwT, 955, 16505, 5, e .. "1396"},
    {CwT, 955, 16505, 4, e .. "1391"},
    {CwT, 955, 16505, 3, e .. "1400"},
    {CwT, 955, 16505, 2, e .. "1393"},
    {CwT, 955, 16505, 1, e .. "1397"},
    {T, 955, 16512, 4, e .. "1390"},
    {CwT, 946, 16504, 8, e .. "1426"},
    {CwT, 946, 16504, 7, e .. "1430"},
    {CwT, 946, 16504, 6, e .. "1435"},
    {CwT, 946, 16504, 5, e .. "1432"},
    {CwT, 946, 16504, 4, e .. "1427"},
    {CwT, 946, 16504, 3, e .. "1436"},
    {CwT, 946, 16504, 2, e .. "1429"},
    {CwT, 946, 16504, 1, e .. "1433"},
    {T, 946, 16512, 3, e .. "1426"},
    {CwT, 937, 16503, 8, e .. "1462"},
    {CwT, 937, 16503, 7, e .. "1466"},
    {CwT, 937, 16503, 6, e .. "1471"},
    {CwT, 937, 16503, 5, e .. "1468"},
    {CwT, 937, 16503, 4, e .. "1463"},
    {CwT, 937, 16503, 3, e .. "1472"},
    {CwT, 937, 16503, 2, e .. "1465"},
    {CwT, 937, 16503, 1, e .. "1469"},
    {T, 937, 16512, 2, e .. "1462"},
    {CwT, 928, 16501, 8, e .. "1474"},
    {CwT, 928, 16501, 7, e .. "1478"},
    {CwT, 928, 16501, 6, e .. "1483"},
    {CwT, 928, 16501, 5, e .. "1480"},
    {CwT, 928, 16501, 4, e .. "1475"},
    {CwT, 928, 16501, 3, e .. "1484"},
    {CwT, 928, 16501, 2, e .. "1477"},
    {CwT, 928, 16501, 1, e .. "1481"},
    {T, 928, 16512, 1, e .. "1474"},
    {N, 16512, t, u .. "Section/98"}, -- Family Battler of the Dragon Isles
    {C, 16511, 8, e .. "1414"},
    {C, 16511, 7, e .. "1418"},
    {C, 16511, 6, e .. "1423"},
    {C, 16511, 5, e .. "1420"},
    {C, 16511, 4, e .. "1415"},
    {C, 16511, 3, e .. "1424"},
    {C, 16511, 2, e .. "1417"},
    {C, 16511, 1, e .. "1421"},
    {N, 16511, t, e .. "1414"}, -- Undead Battler of the Dragon Isles
    {C, 16510, 8, e .. "1486"},
    {C, 16510, 7, e .. "1490"},
    {C, 16510, 6, e .. "1495"},
    {C, 16510, 5, e .. "1492"},
    {C, 16510, 4, e .. "1487"},
    {C, 16510, 3, e .. "1496"},
    {C, 16510, 2, e .. "1489"},
    {C, 16510, 1, e .. "1493"},
    {N, 16510, t, e .. "1486"}, -- Mechanical Battler of the Dragon Isles
    {C, 16509, 8, e .. "1438"},
    {C, 16509, 7, e .. "1442"},
    {C, 16509, 6, e .. "1447"},
    {C, 16509, 5, e .. "1444"},
    {C, 16509, 4, e .. "1439"},
    {C, 16509, 3, e .. "1448"},
    {C, 16509, 2, e .. "1441"},
    {C, 16509, 1, e .. "1445"},
    {N, 16509, t, e .. "1438"}, -- Magic Battler of the Dragon Isles
    {C, 16508, 8, e .. "1378"},
    {C, 16508, 7, e .. "1382"},
    {C, 16508, 6, e .. "1387"},
    {C, 16508, 5, e .. "1384"},
    {C, 16508, 4, e .. "1379"},
    {C, 16508, 3, e .. "1388"},
    {C, 16508, 2, e .. "1381"},
    {C, 16508, 1, e .. "1385"},
    {N, 16508, t, e .. "1378"}, -- Humanoid Battler of the Dragon Isles
    {C, 16507, 8, e .. "1402"},
    {C, 16507, 7, e .. "1406"},
    {C, 16507, 6, e .. "1411"},
    {C, 16507, 5, e .. "1408"},
    {C, 16507, 4, e .. "1403"},
    {C, 16507, 3, e .. "1412"},
    {C, 16507, 2, e .. "1405"},
    {C, 16507, 1, e .. "1409"},
    {N, 16507, t, e .. "1402"}, -- Flying Battler of the Dragon Isles
    {C, 16506, 8, e .. "1450"},
    {C, 16506, 7, e .. "1454"},
    {C, 16506, 6, e .. "1459"},
    {C, 16506, 5, e .. "1456"},
    {C, 16506, 4, e .. "1451"},
    {C, 16506, 3, e .. "1460"},
    {C, 16506, 2, e .. "1453"},
    {C, 16506, 1, e .. "1457"},
    {N, 16506, t, e .. "1450"}, -- Elemental Battler of the Dragon Isles
    {C, 16505, 8, e .. "1390"},
    {C, 16505, 7, e .. "1394"},
    {C, 16505, 6, e .. "1399"},
    {C, 16505, 5, e .. "1396"},
    {C, 16505, 4, e .. "1391"},
    {C, 16505, 3, e .. "1400"},
    {C, 16505, 2, e .. "1393"},
    {C, 16505, 1, e .. "1397"},
    {N, 16505, t, e .. "1390"}, -- Dragonkin Battler of the Dragon Isles
    {C, 16504, 8, e .. "1426"},
    {C, 16504, 7, e .. "1430"},
    {C, 16504, 6, e .. "1435"},
    {C, 16504, 5, e .. "1432"},
    {C, 16504, 4, e .. "1427"},
    {C, 16504, 3, e .. "1436"},
    {C, 16504, 2, e .. "1429"},
    {C, 16504, 1, e .. "1433"},
    {N, 16504, t, e .. "1426"}, -- Critter Battler of the Dragon Isles
    {C, 16503, 8, e .. "1462"},
    {C, 16503, 7, e .. "1466"},
    {C, 16503, 6, e .. "1471"},
    {C, 16503, 5, e .. "1468"},
    {C, 16503, 4, e .. "1463"},
    {C, 16503, 3, e .. "1472"},
    {C, 16503, 2, e .. "1465"},
    {C, 16503, 1, e .. "1469"},
    {N, 16503, t, e .. "1462"}, -- Beast Battler of the Dragon Isles
    {C, 16501, 8, e .. "1474"},
    {C, 16501, 7, e .. "1478"},
    {C, 16501, 6, e .. "1483"},
    {C, 16501, 5, e .. "1480"},
    {C, 16501, 4, e .. "1475"},
    {C, 16501, 3, e .. "1484"},
    {C, 16501, 2, e .. "1477"},
    {C, 16501, 1, e .. "1481"},
    {N, 16501, t, e .. "1474"}, -- Aquatic Battler of the Dragon Isles
    {C, 16464, 8, e .. "1375"},
    {C, 16464, 7, e .. "1369"},
    {C, 16464, 6, e .. "1367"},
    {C, 16464, 5, e .. "1376"},
    {C, 16464, 4, e .. "1372"},
    {C, 16464, 3, e .. "1366"},
    {C, 16464, 2, e .. "1373"},
    {C, 16464, 1, e .. "1370"},
    {N, 16464, t, u .. "Section/97"}, -- Battle on the Dragon Isles
    {C, 14881, 10, e .. "1203"},
    {C, 14881, 9, e .. "1201"},
    {C, 14881, 8, e .. "1202"},
    {C, 14881, 7, e .. "1200"},
    {C, 14881, 6, e .. "1205"},
    {C, 14881, 5, e .. "1204"},
    {C, 14881, 4, e .. "1208"},
    {C, 14881, 3, e .. "1207"},
    {C, 14881, 2, e .. "1206"},
    {C, 14881, 1, e .. "1199"},
    {N, 14881, t, u .. "Section/72"}, -- Abhorrent Adversaries of the Afterlife
    {CwT, 894, 14877, 11, e .. "1268"},
    {CwT, 894, 14877, 10, e .. "1267"},
    {CwT, 894, 14877, 9, e .. "1255"},
    {CwT, 894, 14877, 8, e .. "1257"},
    {CwT, 894, 14877, 7, e .. "1256"},
    {CwT, 894, 14877, 6, e .. "1259"},
    {CwT, 894, 14877, 5, e .. "1261"},
    {CwT, 894, 14877, 4, e .. "1260"},
    {CwT, 894, 14877, 3, e .. "1265"},
    {CwT, 894, 14877, 2, e .. "1264"},
    {CwT, 894, 14877, 1, e .. "1263"},
    {T, 894, 14879, 10, e .. "1265"},
    {CwT, 882, 14876, 11, e .. "1358"},
    {CwT, 882, 14876, 10, e .. "1357"},
    {CwT, 882, 14876, 9, e .. "1345"},
    {CwT, 882, 14876, 8, e .. "1347"},
    {CwT, 882, 14876, 7, e .. "1346"},
    {CwT, 882, 14876, 6, e .. "1349"},
    {CwT, 882, 14876, 5, e .. "1351"},
    {CwT, 882, 14876, 4, e .. "1350"},
    {CwT, 882, 14876, 3, e .. "1355"},
    {CwT, 882, 14876, 2, e .. "1354"},
    {CwT, 882, 14876, 1, e .. "1353"},
    {T, 882, 14879, 9, e .. "1355"},
    {CwT, 870, 14875, 11, e .. "1298"},
    {CwT, 870, 14875, 10, e .. "1297"},
    {CwT, 870, 14875, 9, e .. "1285"},
    {CwT, 870, 14875, 8, e .. "1287"},
    {CwT, 870, 14875, 7, e .. "1286"},
    {CwT, 870, 14875, 6, e .. "1289"},
    {CwT, 870, 14875, 5, e .. "1291"},
    {CwT, 870, 14875, 4, e .. "1290"},
    {CwT, 870, 14875, 3, e .. "1295"},
    {CwT, 870, 14875, 2, e .. "1294"},
    {CwT, 870, 14875, 1, e .. "1293"},
    {T, 870, 14879, 8, e .. "1295"},
    {CwT, 858, 14874, 11, e .. "1223"},
    {CwT, 858, 14874, 10, e .. "1222"},
    {CwT, 858, 14874, 9, e .. "1210"},
    {CwT, 858, 14874, 8, e .. "1212"},
    {CwT, 858, 14874, 7, e .. "1211"},
    {CwT, 858, 14874, 6, e .. "1214"},
    {CwT, 858, 14874, 5, e .. "1216"},
    {CwT, 858, 14874, 4, e .. "1215"},
    {CwT, 858, 14874, 3, e .. "1220"},
    {CwT, 858, 14874, 2, e .. "1219"},
    {CwT, 858, 14874, 1, e .. "1218"},
    {T, 858, 14879, 7, e .. "1220"},
    {CwT, 846, 14873, 11, e .. "1253"},
    {CwT, 846, 14873, 10, e .. "1252"},
    {CwT, 846, 14873, 9, e .. "1240"},
    {CwT, 846, 14873, 8, e .. "1242"},
    {CwT, 846, 14873, 7, e .. "1241"},
    {CwT, 846, 14873, 6, e .. "1244"},
    {CwT, 846, 14873, 5, e .. "1246"},
    {CwT, 846, 14873, 4, e .. "1245"},
    {CwT, 846, 14873, 3, e .. "1250"},
    {CwT, 846, 14873, 2, e .. "1249"},
    {CwT, 846, 14873, 1, e .. "1248"},
    {T, 846, 14879, 6, e .. "1250"},
    {CwT, 834, 14872, 11, e .. "1313"},
    {CwT, 834, 14872, 10, e .. "1312"},
    {CwT, 834, 14872, 9, e .. "1300"},
    {CwT, 834, 14872, 8, e .. "1302"},
    {CwT, 834, 14872, 7, e .. "1301"},
    {CwT, 834, 14872, 6, e .. "1304"},
    {CwT, 834, 14872, 5, e .. "1306"},
    {CwT, 834, 14872, 4, e .. "1305"},
    {CwT, 834, 14872, 3, e .. "1310"},
    {CwT, 834, 14872, 2, e .. "1309"},
    {CwT, 834, 14872, 1, e .. "1308"},
    {T, 834, 14879, 5, e .. "1310"},
    {CwT, 822, 14871, 11, e .. "1238"},
    {CwT, 822, 14871, 10, e .. "1237"},
    {CwT, 822, 14871, 9, e .. "1225"},
    {CwT, 822, 14871, 8, e .. "1227"},
    {CwT, 822, 14871, 7, e .. "1226"},
    {CwT, 822, 14871, 6, e .. "1229"},
    {CwT, 822, 14871, 5, e .. "1231"},
    {CwT, 822, 14871, 4, e .. "1230"},
    {CwT, 822, 14871, 3, e .. "1235"},
    {CwT, 822, 14871, 2, e .. "1234"},
    {CwT, 822, 14871, 1, e .. "1233"},
    {T, 822, 14879, 4, e .. "1235"},
    {CwT, 810, 14870, 11, e .. "1283"},
    {CwT, 810, 14870, 10, e .. "1282"},
    {CwT, 810, 14870, 9, e .. "1270"},
    {CwT, 810, 14870, 8, e .. "1272"},
    {CwT, 810, 14870, 7, e .. "1271"},
    {CwT, 810, 14870, 6, e .. "1274"},
    {CwT, 810, 14870, 5, e .. "1276"},
    {CwT, 810, 14870, 4, e .. "1275"},
    {CwT, 810, 14870, 3, e .. "1280"},
    {CwT, 810, 14870, 2, e .. "1279"},
    {CwT, 810, 14870, 1, e .. "1278"},
    {T, 810, 14879, 3, e .. "1280"},
    {CwT, 798, 14869, 11, e .. "1328"},
    {CwT, 798, 14869, 10, e .. "1327"},
    {CwT, 798, 14869, 9, e .. "1315"},
    {CwT, 798, 14869, 8, e .. "1317"},
    {CwT, 798, 14869, 7, e .. "1316"},
    {CwT, 798, 14869, 6, e .. "1319"},
    {CwT, 798, 14869, 5, e .. "1321"},
    {CwT, 798, 14869, 4, e .. "1320"},
    {CwT, 798, 14869, 3, e .. "1325"},
    {CwT, 798, 14869, 2, e .. "1324"},
    {CwT, 798, 14869, 1, e .. "1323"},
    {T, 798, 14879, 2, e .. "1325"},
    {CwT, 786, 14868, 11, e .. "1343"},
    {CwT, 786, 14868, 10, e .. "1342"},
    {CwT, 786, 14868, 9, e .. "1330"},
    {CwT, 786, 14868, 8, e .. "1332"},
    {CwT, 786, 14868, 7, e .. "1331"},
    {CwT, 786, 14868, 6, e .. "1334"},
    {CwT, 786, 14868, 5, e .. "1336"},
    {CwT, 786, 14868, 4, e .. "1335"},
    {CwT, 786, 14868, 3, e .. "1340"},
    {CwT, 786, 14868, 2, e .. "1339"},
    {CwT, 786, 14868, 1, e .. "1338"},
    {T, 786, 14879, 1, e .. "1340"},
    {N, 14879, t, u .. "Section/73"}, -- Family Exorcist
    {C, 14877, 11, e .. "1268"},
    {C, 14877, 10, e .. "1267"},
    {C, 14877, 9, e .. "1255"},
    {C, 14877, 8, e .. "1257"},
    {C, 14877, 7, e .. "1256"},
    {C, 14877, 6, e .. "1259"},
    {C, 14877, 5, e .. "1261"},
    {C, 14877, 4, e .. "1260"},
    {C, 14877, 3, e .. "1265"},
    {C, 14877, 2, e .. "1264"},
    {C, 14877, 1, e .. "1263"},
    {N, 14877, t, e .. "1265"}, -- Unholy Undead
    {C, 14876, 11, e .. "1358"},
    {C, 14876, 10, e .. "1357"},
    {C, 14876, 9, e .. "1345"},
    {C, 14876, 8, e .. "1347"},
    {C, 14876, 7, e .. "1346"},
    {C, 14876, 6, e .. "1349"},
    {C, 14876, 5, e .. "1351"},
    {C, 14876, 4, e .. "1350"},
    {C, 14876, 3, e .. "1355"},
    {C, 14876, 2, e .. "1354"},
    {C, 14876, 1, e .. "1353"},
    {N, 14876, t, e .. "1355"}, -- Macabre Mechanicals
    {C, 14875, 11, e .. "1298"},
    {C, 14875, 10, e .. "1297"},
    {C, 14875, 9, e .. "1285"},
    {C, 14875, 8, e .. "1287"},
    {C, 14875, 7, e .. "1286"},
    {C, 14875, 6, e .. "1289"},
    {C, 14875, 5, e .. "1291"},
    {C, 14875, 4, e .. "1290"},
    {C, 14875, 3, e .. "1295"},
    {C, 14875, 2, e .. "1294"},
    {C, 14875, 1, e .. "1293"},
    {N, 14875, t, e .. "1295"}, -- Mummified Magics
    {C, 14874, 11, e .. "1223"},
    {C, 14874, 10, e .. "1222"},
    {C, 14874, 9, e .. "1210"},
    {C, 14874, 8, e .. "1212"},
    {C, 14874, 7, e .. "1211"},
    {C, 14874, 6, e .. "1214"},
    {C, 14874, 5, e .. "1216"},
    {C, 14874, 4, e .. "1215"},
    {C, 14874, 3, e .. "1220"},
    {C, 14874, 2, e .. "1219"},
    {C, 14874, 1, e .. "1218"},
    {N, 14874, t, e .. "1220"}, -- Haunted Humanoids
    {C, 14873, 11, e .. "1253"},
    {C, 14873, 10, e .. "1252"},
    {C, 14873, 9, e .. "1240"},
    {C, 14873, 8, e .. "1242"},
    {C, 14873, 7, e .. "1241"},
    {C, 14873, 6, e .. "1244"},
    {C, 14873, 5, e .. "1246"},
    {C, 14873, 4, e .. "1245"},
    {C, 14873, 3, e .. "1250"},
    {C, 14873, 2, e .. "1249"},
    {C, 14873, 1, e .. "1248"},
    {N, 14873, t, e .. "1250"}, -- Flickering Fliers
    {C, 14872, 11, e .. "1313"},
    {C, 14872, 10, e .. "1312"},
    {C, 14872, 9, e .. "1300"},
    {C, 14872, 8, e .. "1302"},
    {C, 14872, 7, e .. "1301"},
    {C, 14872, 6, e .. "1304"},
    {C, 14872, 5, e .. "1306"},
    {C, 14872, 4, e .. "1305"},
    {C, 14872, 3, e .. "1310"},
    {C, 14872, 2, e .. "1309"},
    {C, 14872, 1, e .. "1308"},
    {N, 14872, t, e .. "1310"}, -- Eerie Elementals
    {C, 14871, 11, e .. "1238"},
    {C, 14871, 10, e .. "1237"},
    {C, 14871, 9, e .. "1225"},
    {C, 14871, 8, e .. "1227"},
    {C, 14871, 7, e .. "1226"},
    {C, 14871, 6, e .. "1229"},
    {C, 14871, 5, e .. "1231"},
    {C, 14871, 4, e .. "1230"},
    {C, 14871, 3, e .. "1235"},
    {C, 14871, 2, e .. "1234"},
    {C, 14871, 1, e .. "1233"},
    {N, 14871, t, e .. "1235"}, -- Deathly Dragonkin
    {C, 14870, 11, e .. "1283"},
    {C, 14870, 10, e .. "1282"},
    {C, 14870, 9, e .. "1270"},
    {C, 14870, 8, e .. "1272"},
    {C, 14870, 7, e .. "1271"},
    {C, 14870, 6, e .. "1274"},
    {C, 14870, 5, e .. "1276"},
    {C, 14870, 4, e .. "1275"},
    {C, 14870, 3, e .. "1280"},
    {C, 14870, 2, e .. "1279"},
    {C, 14870, 1, e .. "1278"},
    {N, 14870, t, e .. "1280"}, -- Creepy Critters
    {C, 14869, 11, e .. "1328"},
    {C, 14869, 10, e .. "1327"},
    {C, 14869, 9, e .. "1315"},
    {C, 14869, 8, e .. "1317"},
    {C, 14869, 7, e .. "1316"},
    {C, 14869, 6, e .. "1319"},
    {C, 14869, 5, e .. "1321"},
    {C, 14869, 4, e .. "1320"},
    {C, 14869, 3, e .. "1325"},
    {C, 14869, 2, e .. "1324"},
    {C, 14869, 1, e .. "1323"},
    {N, 14869, t, e .. "1325"}, -- Beast Busters
    {C, 14868, 11, e .. "1343"},
    {C, 14868, 10, e .. "1342"},
    {C, 14868, 9, e .. "1330"},
    {C, 14868, 8, e .. "1332"},
    {C, 14868, 7, e .. "1331"},
    {C, 14868, 6, e .. "1334"},
    {C, 14868, 5, e .. "1336"},
    {C, 14868, 4, e .. "1335"},
    {C, 14868, 3, e .. "1340"},
    {C, 14868, 2, e .. "1339"},
    {C, 14868, 1, e .. "1338"},
    {N, 14868, t, e .. "1340"}, -- Aquatic Apparitions
    {C, 14625, 16, e .. "1181"},
    {C, 14625, 15, e .. "1179"},
    {C, 14625, 14, e .. "1180"},
    {C, 14625, 13, e .. "1182"},
    {C, 14625, 12, e .. "1184"},
    {C, 14625, 11, e .. "1185"},
    {C, 14625, 10, e .. "1186"},
    {C, 14625, 9, e .. "1187"},
    {C, 14625, 8, e .. "1189"},
    {C, 14625, 7, e .. "1190"},
    {C, 14625, 6, e .. "1191"},
    {C, 14625, 5, e .. "1192"},
    {C, 14625, 4, e .. "1194"},
    {C, 14625, 3, e .. "1195"},
    {C, 14625, 2, e .. "1196"},
    {C, 14625, 1, e .. "1197"},
    {N, 14625, t, u .. "Section/70"}, -- Battle in the Shadowlands
    {N, 13695, t, u .. "Section/61"}, -- Team Aquashock
    {C, 13626, 12, e .. "1113"},
    {C, 13626, 11, e .. "1107"},
    {C, 13626, 10, e .. "1112"},
    {C, 13626, 9, e .. "1106"},
    {C, 13626, 8, e .. "1111"},
    {C, 13626, 7, e .. "1105"},
    {C, 13626, 6, e .. "1110"},
    {C, 13626, 5, e .. "1104"},
    {C, 13626, 4, e .. "1109"},
    {C, 13626, 3, e .. "1103"},
    {C, 13626, 2, e .. "1108"},
    {C, 13626, 1, e .. "1102"},
    {N, 13626, t, u .. "Section/62"}, -- Nautical Nuisances of Nazjatar
    {C, 13625, 8, e .. "1114"},
    {C, 13625, 7, e .. "1098"},
    {C, 13625, 6, e .. "1101"},
    {C, 13625, 5, e .. "1097"},
    {C, 13625, 4, e .. "1100"},
    {C, 13625, 3, e .. "1096"},
    {C, 13625, 2, e .. "1099"},
    {C, 13625, 1, e .. "1095"},
    {N, 13625, t, u .. "Section/61"}, -- Mighty Minions of Mechagon
    {C, 13281, 19, e .. "745"},
    {C, 13281, 18, e .. "744"},
    {C, 13281, 17, e .. "747"},
    {C, 13281, 16, e .. "755"},
    {C, 13281, 15, e .. "757"},
    {C, 13281, 14, e .. "754"},
    {C, 13281, 13, e .. "751"},
    {C, 13281, 12, e .. "752"},
    {C, 13281, 11, e .. "750"},
    {C, 13281, 10, e .. "730"},
    {C, 13281, 9, e .. "729"},
    {C, 13281, 8, e .. "731"},
    {C, 13281, 7, e .. "734"},
    {C, 13281, 6, e .. "735"},
    {C, 13281, 5, e .. "739"},
    {C, 13281, 4, e .. "740"},
    {C, 13281, 3, e .. "741"},
    {C, 13281, 2, e .. "736"},
    {C, 13281, 1, e .. "742"},
    {N, 13281, t, e .. "729"}, -- Human Resources
    {C, 13280, 19, e .. "985"},
    {C, 13280, 18, e .. "984"},
    {C, 13280, 17, e .. "987"},
    {C, 13280, 16, e .. "995"},
    {C, 13280, 15, e .. "997"},
    {C, 13280, 14, e .. "994"},
    {C, 13280, 13, e .. "991"},
    {C, 13280, 12, e .. "992"},
    {C, 13280, 11, e .. "990"},
    {C, 13280, 10, e .. "970"},
    {C, 13280, 9, e .. "969"},
    {C, 13280, 8, e .. "971"},
    {C, 13280, 7, e .. "974"},
    {C, 13280, 6, e .. "975"},
    {C, 13280, 5, e .. "979"},
    {C, 13280, 4, e .. "980"},
    {C, 13280, 3, e .. "981"},
    {C, 13280, 2, e .. "976"},
    {C, 13280, 1, e .. "982"},
    {N, 13280, t, e .. "969"}, -- Hobbyist Aquarist
    {CwT, 726, 13278, 19, e .. "835"},
    {CwT, 726, 13278, 18, e .. "834"},
    {CwT, 726, 13278, 17, e .. "837"},
    {CwT, 726, 13278, 16, e .. "845"},
    {CwT, 726, 13278, 15, e .. "847"},
    {CwT, 726, 13278, 14, e .. "844"},
    {CwT, 726, 13278, 13, e .. "841"},
    {CwT, 726, 13278, 12, e .. "842"},
    {CwT, 726, 13278, 11, e .. "840"},
    {CwT, 726, 13278, 10, e .. "820"},
    {CwT, 726, 13278, 9, e .. "819"},
    {CwT, 726, 13278, 8, e .. "821"},
    {CwT, 726, 13278, 7, e .. "824"},
    {CwT, 726, 13278, 6, e .. "825"},
    {CwT, 726, 13278, 5, e .. "829"},
    {CwT, 726, 13278, 4, e .. "830"},
    {CwT, 726, 13278, 3, e .. "831"},
    {CwT, 726, 13278, 2, e .. "826"},
    {CwT, 726, 13278, 1, e .. "832"},
    {T, 726, 13279, 10, e .. "819"},
    {CwT, 706, 13277, 19, e .. "1015"},
    {CwT, 706, 13277, 18, e .. "1014"},
    {CwT, 706, 13277, 17, e .. "1017"},
    {CwT, 706, 13277, 16, e .. "1025"},
    {CwT, 706, 13277, 15, e .. "1027"},
    {CwT, 706, 13277, 14, e .. "1024"},
    {CwT, 706, 13277, 13, e .. "1021"},
    {CwT, 706, 13277, 12, e .. "1022"},
    {CwT, 706, 13277, 11, e .. "1020"},
    {CwT, 706, 13277, 10, e .. "1000"},
    {CwT, 706, 13277, 9, e .. "999"},
    {CwT, 706, 13277, 8, e .. "1001"},
    {CwT, 706, 13277, 7, e .. "1004"},
    {CwT, 706, 13277, 6, e .. "1005"},
    {CwT, 706, 13277, 5, e .. "1009"},
    {CwT, 706, 13277, 4, e .. "1010"},
    {CwT, 706, 13277, 3, e .. "1011"},
    {CwT, 706, 13277, 2, e .. "1006"},
    {CwT, 706, 13277, 1, e .. "1012"},
    {T, 706, 13279, 9, e .. "999"},
    {CwT, 686, 13275, 19, e .. "895"},
    {CwT, 686, 13275, 18, e .. "894"},
    {CwT, 686, 13275, 17, e .. "897"},
    {CwT, 686, 13275, 16, e .. "905"},
    {CwT, 686, 13275, 15, e .. "907"},
    {CwT, 686, 13275, 14, e .. "904"},
    {CwT, 686, 13275, 13, e .. "901"},
    {CwT, 686, 13275, 12, e .. "902"},
    {CwT, 686, 13275, 11, e .. "900"},
    {CwT, 686, 13275, 10, e .. "880"},
    {CwT, 686, 13275, 9, e .. "879"},
    {CwT, 686, 13275, 8, e .. "881"},
    {CwT, 686, 13275, 7, e .. "884"},
    {CwT, 686, 13275, 6, e .. "885"},
    {CwT, 686, 13275, 5, e .. "889"},
    {CwT, 686, 13275, 4, e .. "890"},
    {CwT, 686, 13275, 3, e .. "891"},
    {CwT, 686, 13275, 2, e .. "886"},
    {CwT, 686, 13275, 1, e .. "892"},
    {T, 686, 13279, 8, e .. "879"},
    {CwT, 666, 13281, 19, e .. "745"},
    {CwT, 666, 13281, 18, e .. "744"},
    {CwT, 666, 13281, 17, e .. "747"},
    {CwT, 666, 13281, 16, e .. "755"},
    {CwT, 666, 13281, 15, e .. "757"},
    {CwT, 666, 13281, 14, e .. "754"},
    {CwT, 666, 13281, 13, e .. "751"},
    {CwT, 666, 13281, 12, e .. "752"},
    {CwT, 666, 13281, 11, e .. "750"},
    {CwT, 666, 13281, 10, e .. "730"},
    {CwT, 666, 13281, 9, e .. "729"},
    {CwT, 666, 13281, 8, e .. "731"},
    {CwT, 666, 13281, 7, e .. "734"},
    {CwT, 666, 13281, 6, e .. "735"},
    {CwT, 666, 13281, 5, e .. "739"},
    {CwT, 666, 13281, 4, e .. "740"},
    {CwT, 666, 13281, 3, e .. "741"},
    {CwT, 666, 13281, 2, e .. "736"},
    {CwT, 666, 13281, 1, e .. "742"},
    {T, 666, 13279, 7, e .. "729"},
    {CwT, 646, 13274, 19, e .. "805"},
    {CwT, 646, 13274, 18, e .. "804"},
    {CwT, 646, 13274, 17, e .. "807"},
    {CwT, 646, 13274, 16, e .. "815"},
    {CwT, 646, 13274, 15, e .. "817"},
    {CwT, 646, 13274, 14, e .. "814"},
    {CwT, 646, 13274, 13, e .. "811"},
    {CwT, 646, 13274, 12, e .. "812"},
    {CwT, 646, 13274, 11, e .. "810"},
    {CwT, 646, 13274, 10, e .. "790"},
    {CwT, 646, 13274, 9, e .. "789"},
    {CwT, 646, 13274, 8, e .. "791"},
    {CwT, 646, 13274, 7, e .. "794"},
    {CwT, 646, 13274, 6, e .. "795"},
    {CwT, 646, 13274, 5, e .. "799"},
    {CwT, 646, 13274, 4, e .. "800"},
    {CwT, 646, 13274, 3, e .. "801"},
    {CwT, 646, 13274, 2, e .. "796"},
    {CwT, 646, 13274, 1, e .. "802"},
    {T, 646, 13279, 6, e .. "789"},
    {CwT, 626, 13273, 19, e .. "925"},
    {CwT, 626, 13273, 18, e .. "924"},
    {CwT, 626, 13273, 17, e .. "927"},
    {CwT, 626, 13273, 16, e .. "935"},
    {CwT, 626, 13273, 15, e .. "937"},
    {CwT, 626, 13273, 14, e .. "934"},
    {CwT, 626, 13273, 13, e .. "931"},
    {CwT, 626, 13273, 12, e .. "932"},
    {CwT, 626, 13273, 11, e .. "930"},
    {CwT, 626, 13273, 10, e .. "910"},
    {CwT, 626, 13273, 9, e .. "909"},
    {CwT, 626, 13273, 8, e .. "911"},
    {CwT, 626, 13273, 7, e .. "914"},
    {CwT, 626, 13273, 6, e .. "915"},
    {CwT, 626, 13273, 5, e .. "919"},
    {CwT, 626, 13273, 4, e .. "920"},
    {CwT, 626, 13273, 3, e .. "921"},
    {CwT, 626, 13273, 2, e .. "916"},
    {CwT, 626, 13273, 1, e .. "922"},
    {T, 626, 13279, 5, e .. "909"},
    {CwT, 606, 13272, 19, e .. "775"},
    {CwT, 606, 13272, 18, e .. "774"},
    {CwT, 606, 13272, 17, e .. "777"},
    {CwT, 606, 13272, 16, e .. "785"},
    {CwT, 606, 13272, 15, e .. "787"},
    {CwT, 606, 13272, 14, e .. "784"},
    {CwT, 606, 13272, 13, e .. "781"},
    {CwT, 606, 13272, 12, e .. "782"},
    {CwT, 606, 13272, 11, e .. "780"},
    {CwT, 606, 13272, 10, e .. "760"},
    {CwT, 606, 13272, 9, e .. "759"},
    {CwT, 606, 13272, 8, e .. "761"},
    {CwT, 606, 13272, 7, e .. "764"},
    {CwT, 606, 13272, 6, e .. "765"},
    {CwT, 606, 13272, 5, e .. "769"},
    {CwT, 606, 13272, 4, e .. "770"},
    {CwT, 606, 13272, 3, e .. "771"},
    {CwT, 606, 13272, 2, e .. "766"},
    {CwT, 606, 13272, 1, e .. "772"},
    {T, 606, 13279, 4, e .. "759"},
    {CwT, 586, 13271, 19, e .. "865"},
    {CwT, 586, 13271, 18, e .. "864"},
    {CwT, 586, 13271, 17, e .. "867"},
    {CwT, 586, 13271, 16, e .. "875"},
    {CwT, 586, 13271, 15, e .. "877"},
    {CwT, 586, 13271, 14, e .. "874"},
    {CwT, 586, 13271, 13, e .. "871"},
    {CwT, 586, 13271, 12, e .. "872"},
    {CwT, 586, 13271, 11, e .. "870"},
    {CwT, 586, 13271, 10, e .. "850"},
    {CwT, 586, 13271, 9, e .. "849"},
    {CwT, 586, 13271, 8, e .. "851"},
    {CwT, 586, 13271, 7, e .. "854"},
    {CwT, 586, 13271, 6, e .. "855"},
    {CwT, 586, 13271, 5, e .. "859"},
    {CwT, 586, 13271, 4, e .. "860"},
    {CwT, 586, 13271, 3, e .. "861"},
    {CwT, 586, 13271, 2, e .. "856"},
    {CwT, 586, 13271, 1, e .. "862"},
    {T, 586, 13279, 3, e .. "849"},
    {CwT, 566, 13270, 19, e .. "955"},
    {CwT, 566, 13270, 18, e .. "954"},
    {CwT, 566, 13270, 17, e .. "957"},
    {CwT, 566, 13270, 16, e .. "965"},
    {CwT, 566, 13270, 15, e .. "967"},
    {CwT, 566, 13270, 14, e .. "964"},
    {CwT, 566, 13270, 13, e .. "961"},
    {CwT, 566, 13270, 12, e .. "962"},
    {CwT, 566, 13270, 11, e .. "960"},
    {CwT, 566, 13270, 10, e .. "940"},
    {CwT, 566, 13270, 9, e .. "939"},
    {CwT, 566, 13270, 8, e .. "941"},
    {CwT, 566, 13270, 7, e .. "944"},
    {CwT, 566, 13270, 6, e .. "945"},
    {CwT, 566, 13270, 5, e .. "949"},
    {CwT, 566, 13270, 4, e .. "950"},
    {CwT, 566, 13270, 3, e .. "951"},
    {CwT, 566, 13270, 2, e .. "946"},
    {CwT, 566, 13270, 1, e .. "952"},
    {T, 566, 13279, 2, e .. "939"},
    {CwT, 546, 13280, 19, e .. "985"},
    {CwT, 546, 13280, 18, e .. "984"},
    {CwT, 546, 13280, 17, e .. "987"},
    {CwT, 546, 13280, 16, e .. "995"},
    {CwT, 546, 13280, 15, e .. "997"},
    {CwT, 546, 13280, 14, e .. "994"},
    {CwT, 546, 13280, 13, e .. "991"},
    {CwT, 546, 13280, 12, e .. "992"},
    {CwT, 546, 13280, 11, e .. "990"},
    {CwT, 546, 13280, 10, e .. "970"},
    {CwT, 546, 13280, 9, e .. "969"},
    {CwT, 546, 13280, 8, e .. "971"},
    {CwT, 546, 13280, 7, e .. "974"},
    {CwT, 546, 13280, 6, e .. "975"},
    {CwT, 546, 13280, 5, e .. "979"},
    {CwT, 546, 13280, 4, e .. "980"},
    {CwT, 546, 13280, 3, e .. "981"},
    {CwT, 546, 13280, 2, e .. "976"},
    {CwT, 546, 13280, 1, e .. "982"},
    {T, 546, 13279, 1, e .. "969"},
    {N, 13279, t, u .. "Section/54"}, -- Family Battler
    {C, 13278, 19, e .. "835"},
    {C, 13278, 18, e .. "834"},
    {C, 13278, 17, e .. "837"},
    {C, 13278, 16, e .. "845"},
    {C, 13278, 15, e .. "847"},
    {C, 13278, 14, e .. "844"},
    {C, 13278, 13, e .. "841"},
    {C, 13278, 12, e .. "842"},
    {C, 13278, 11, e .. "840"},
    {C, 13278, 10, e .. "820"},
    {C, 13278, 9, e .. "819"},
    {C, 13278, 8, e .. "821"},
    {C, 13278, 7, e .. "824"},
    {C, 13278, 6, e .. "825"},
    {C, 13278, 5, e .. "829"},
    {C, 13278, 4, e .. "830"},
    {C, 13278, 3, e .. "831"},
    {C, 13278, 2, e .. "826"},
    {C, 13278, 1, e .. "832"},
    {N, 13278, t, e .. "819"}, -- Not Quite Dead Yet
    {C, 13277, 19, e .. "1015"},
    {C, 13277, 18, e .. "1014"},
    {C, 13277, 17, e .. "1017"},
    {C, 13277, 16, e .. "1025"},
    {C, 13277, 15, e .. "1027"},
    {C, 13277, 14, e .. "1024"},
    {C, 13277, 13, e .. "1021"},
    {C, 13277, 12, e .. "1022"},
    {C, 13277, 11, e .. "1020"},
    {C, 13277, 10, e .. "1000"},
    {C, 13277, 9, e .. "999"},
    {C, 13277, 8, e .. "1001"},
    {C, 13277, 7, e .. "1004"},
    {C, 13277, 6, e .. "1005"},
    {C, 13277, 5, e .. "1009"},
    {C, 13277, 4, e .. "1010"},
    {C, 13277, 3, e .. "1011"},
    {C, 13277, 2, e .. "1006"},
    {C, 13277, 1, e .. "1012"},
    {N, 13277, t, e .. "999"}, -- Machine Learning
    {C, 13275, 19, e .. "895"},
    {C, 13275, 18, e .. "894"},
    {C, 13275, 17, e .. "897"},
    {C, 13275, 16, e .. "905"},
    {C, 13275, 15, e .. "907"},
    {C, 13275, 14, e .. "904"},
    {C, 13275, 13, e .. "901"},
    {C, 13275, 12, e .. "902"},
    {C, 13275, 11, e .. "900"},
    {C, 13275, 10, e .. "880"},
    {C, 13275, 9, e .. "879"},
    {C, 13275, 8, e .. "881"},
    {C, 13275, 7, e .. "884"},
    {C, 13275, 6, e .. "885"},
    {C, 13275, 5, e .. "889"},
    {C, 13275, 4, e .. "890"},
    {C, 13275, 3, e .. "891"},
    {C, 13275, 2, e .. "886"},
    {C, 13275, 1, e .. "892"},
    {N, 13275, t, e .. "879"}, -- Magician's Secrets
    {C, 13274, 19, e .. "805"},
    {C, 13274, 18, e .. "804"},
    {C, 13274, 17, e .. "807"},
    {C, 13274, 16, e .. "815"},
    {C, 13274, 15, e .. "817"},
    {C, 13274, 14, e .. "814"},
    {C, 13274, 13, e .. "811"},
    {C, 13274, 12, e .. "812"},
    {C, 13274, 11, e .. "810"},
    {C, 13274, 10, e .. "790"},
    {C, 13274, 9, e .. "789"},
    {C, 13274, 8, e .. "791"},
    {C, 13274, 7, e .. "794"},
    {C, 13274, 6, e .. "795"},
    {C, 13274, 5, e .. "799"},
    {C, 13274, 4, e .. "800"},
    {C, 13274, 3, e .. "801"},
    {C, 13274, 2, e .. "796"},
    {C, 13274, 1, e .. "802"},
    {N, 13274, t, e .. "789"}, -- Fun With Flying
    {C, 13273, 19, e .. "925"},
    {C, 13273, 18, e .. "924"},
    {C, 13273, 17, e .. "927"},
    {C, 13273, 16, e .. "935"},
    {C, 13273, 15, e .. "937"},
    {C, 13273, 14, e .. "934"},
    {C, 13273, 13, e .. "931"},
    {C, 13273, 12, e .. "932"},
    {C, 13273, 11, e .. "930"},
    {C, 13273, 10, e .. "910"},
    {C, 13273, 9, e .. "909"},
    {C, 13273, 8, e .. "911"},
    {C, 13273, 7, e .. "914"},
    {C, 13273, 6, e .. "915"},
    {C, 13273, 5, e .. "919"},
    {C, 13273, 4, e .. "920"},
    {C, 13273, 3, e .. "921"},
    {C, 13273, 2, e .. "916"},
    {C, 13273, 1, e .. "922"},
    {N, 13273, t, e .. "909"}, -- Element of Success
    {C, 13272, 19, e .. "775"},
    {C, 13272, 18, e .. "774"},
    {C, 13272, 17, e .. "777"},
    {C, 13272, 16, e .. "785"},
    {C, 13272, 15, e .. "787"},
    {C, 13272, 14, e .. "784"},
    {C, 13272, 13, e .. "781"},
    {C, 13272, 12, e .. "782"},
    {C, 13272, 11, e .. "780"},
    {C, 13272, 10, e .. "760"},
    {C, 13272, 9, e .. "759"},
    {C, 13272, 8, e .. "761"},
    {C, 13272, 7, e .. "764"},
    {C, 13272, 6, e .. "765"},
    {C, 13272, 5, e .. "769"},
    {C, 13272, 4, e .. "770"},
    {C, 13272, 3, e .. "771"},
    {C, 13272, 2, e .. "766"},
    {C, 13272, 1, e .. "772"},
    {N, 13272, t, e .. "759"}, -- Dragons Make Everything Better
    {C, 13271, 19, e .. "865"},
    {C, 13271, 18, e .. "864"},
    {C, 13271, 17, e .. "867"},
    {C, 13271, 16, e .. "875"},
    {C, 13271, 15, e .. "877"},
    {C, 13271, 14, e .. "874"},
    {C, 13271, 13, e .. "871"},
    {C, 13271, 12, e .. "872"},
    {C, 13271, 11, e .. "870"},
    {C, 13271, 10, e .. "850"},
    {C, 13271, 9, e .. "849"},
    {C, 13271, 8, e .. "851"},
    {C, 13271, 7, e .. "854"},
    {C, 13271, 6, e .. "855"},
    {C, 13271, 5, e .. "859"},
    {C, 13271, 4, e .. "860"},
    {C, 13271, 3, e .. "861"},
    {C, 13271, 2, e .. "856"},
    {C, 13271, 1, e .. "862"},
    {N, 13271, t, e .. "849"}, -- Critters With Huge Teeth
    {C, 13270, 19, e .. "955"},
    {C, 13270, 18, e .. "954"},
    {C, 13270, 17, e .. "957"},
    {C, 13270, 16, e .. "965"},
    {C, 13270, 15, e .. "967"},
    {C, 13270, 14, e .. "964"},
    {C, 13270, 13, e .. "961"},
    {C, 13270, 12, e .. "962"},
    {C, 13270, 11, e .. "960"},
    {C, 13270, 10, e .. "940"},
    {C, 13270, 9, e .. "939"},
    {C, 13270, 8, e .. "941"},
    {C, 13270, 7, e .. "944"},
    {C, 13270, 6, e .. "945"},
    {C, 13270, 5, e .. "949"},
    {C, 13270, 4, e .. "950"},
    {C, 13270, 3, e .. "951"},
    {C, 13270, 2, e .. "946"},
    {C, 13270, 1, e .. "952"},
    {N, 13270, t, e .. "939"}, -- Beast Mode
    {C, 12936, 24, e .. "715"},
    {C, 12936, 23, e .. "716"},
    {C, 12936, 22, e .. "714"},
    {C, 12936, 21, e .. "717"},
    {C, 12936, 20, e .. "725"},
    {C, 12936, 19, e .. "726"},
    {C, 12936, 18, e .. "727"},
    {C, 12936, 17, e .. "724"},
    {C, 12936, 16, e .. "721"},
    {C, 12936, 15, e .. "722"},
    {C, 12936, 14, e .. "719"},
    {C, 12936, 13, e .. "720"},
    {C, 12936, 12, e .. "700"},
    {C, 12936, 11, e .. "699"},
    {C, 12936, 10, e .. "702"},
    {C, 12936, 9, e .. "701"},
    {C, 12936, 8, e .. "704"},
    {C, 12936, 7, e .. "705"},
    {C, 12936, 6, e .. "709"},
    {C, 12936, 5, e .. "710"},
    {C, 12936, 4, e .. "711"},
    {C, 12936, 3, e .. "706"},
    {C, 12936, 2, e .. "707"},
    {C, 12936, 1, e .. "712"},
    {N, 12936, t, u .. "Section/51"}, -- Battle on Zandalar and Kul Tiras
    {CwT, 501, 12099, 18, e .. "555"},
    {CwT, 501, 12099, 17, e .. "552"},
    {CwT, 501, 12099, 16, e .. "553"},
    {CwT, 501, 12099, 15, e .. "557"},
    {CwT, 501, 12099, 14, e .. "554"},
    {CwT, 501, 12099, 13, e .. "556"},
    {CwT, 501, 12099, 12, e .. "569"},
    {CwT, 501, 12099, 11, e .. "567"},
    {CwT, 501, 12099, 10, e .. "570"},
    {CwT, 501, 12099, 9, e .. "568"},
    {CwT, 501, 12099, 8, e .. "571"},
    {CwT, 501, 12099, 7, e .. "566"},
    {CwT, 501, 12099, 6, e .. "563"},
    {CwT, 501, 12099, 5, e .. "561"},
    {CwT, 501, 12099, 4, e .. "559"},
    {CwT, 501, 12099, 3, e .. "560"},
    {CwT, 501, 12099, 2, e .. "562"},
    {CwT, 501, 12099, 1, e .. "564"},
    {T, 501, 12100, 10, e .. "552"},
    {CwT, 482, 12098, 18, e .. "681"},
    {CwT, 482, 12098, 17, e .. "678"},
    {CwT, 482, 12098, 16, e .. "679"},
    {CwT, 482, 12098, 15, e .. "683"},
    {CwT, 482, 12098, 14, e .. "680"},
    {CwT, 482, 12098, 13, e .. "682"},
    {CwT, 482, 12098, 12, e .. "695"},
    {CwT, 482, 12098, 11, e .. "693"},
    {CwT, 482, 12098, 10, e .. "696"},
    {CwT, 482, 12098, 9, e .. "694"},
    {CwT, 482, 12098, 8, e .. "697"},
    {CwT, 482, 12098, 7, e .. "692"},
    {CwT, 482, 12098, 6, e .. "689"},
    {CwT, 482, 12098, 5, e .. "687"},
    {CwT, 482, 12098, 4, e .. "685"},
    {CwT, 482, 12098, 3, e .. "686"},
    {CwT, 482, 12098, 2, e .. "688"},
    {CwT, 482, 12098, 1, e .. "690"},
    {T, 482, 12100, 9, e .. "678"},
    {CwT, 463, 12097, 18, e .. "597"},
    {CwT, 463, 12097, 17, e .. "594"},
    {CwT, 463, 12097, 16, e .. "595"},
    {CwT, 463, 12097, 15, e .. "599"},
    {CwT, 463, 12097, 14, e .. "596"},
    {CwT, 463, 12097, 13, e .. "598"},
    {CwT, 463, 12097, 12, e .. "611"},
    {CwT, 463, 12097, 11, e .. "609"},
    {CwT, 463, 12097, 10, e .. "612"},
    {CwT, 463, 12097, 9, e .. "610"},
    {CwT, 463, 12097, 8, e .. "613"},
    {CwT, 463, 12097, 7, e .. "608"},
    {CwT, 463, 12097, 6, e .. "605"},
    {CwT, 463, 12097, 5, e .. "603"},
    {CwT, 463, 12097, 4, e .. "601"},
    {CwT, 463, 12097, 3, e .. "602"},
    {CwT, 463, 12097, 2, e .. "604"},
    {CwT, 463, 12097, 1, e .. "606"},
    {T, 463, 12100, 8, e .. "594"},
    {CwT, 444, 12096, 18, e .. "492"},
    {CwT, 444, 12096, 17, e .. "489"},
    {CwT, 444, 12096, 16, e .. "490"},
    {CwT, 444, 12096, 15, e .. "494"},
    {CwT, 444, 12096, 14, e .. "491"},
    {CwT, 444, 12096, 13, e .. "493"},
    {CwT, 444, 12096, 12, e .. "506"},
    {CwT, 444, 12096, 11, e .. "504"},
    {CwT, 444, 12096, 10, e .. "507"},
    {CwT, 444, 12096, 9, e .. "505"},
    {CwT, 444, 12096, 8, e .. "508"},
    {CwT, 444, 12096, 7, e .. "503"},
    {CwT, 444, 12096, 6, e .. "500"},
    {CwT, 444, 12096, 5, e .. "498"},
    {CwT, 444, 12096, 4, e .. "496"},
    {CwT, 444, 12096, 3, e .. "497"},
    {CwT, 444, 12096, 2, e .. "499"},
    {CwT, 444, 12096, 1, e .. "501"},
    {T, 444, 12100, 7, e .. "489"},
    {CwT, 425, 12095, 18, e .. "534"},
    {CwT, 425, 12095, 17, e .. "531"},
    {CwT, 425, 12095, 16, e .. "532"},
    {CwT, 425, 12095, 15, e .. "536"},
    {CwT, 425, 12095, 14, e .. "533"},
    {CwT, 425, 12095, 13, e .. "535"},
    {CwT, 425, 12095, 12, e .. "548"},
    {CwT, 425, 12095, 11, e .. "546"},
    {CwT, 425, 12095, 10, e .. "549"},
    {CwT, 425, 12095, 9, e .. "547"},
    {CwT, 425, 12095, 8, e .. "550"},
    {CwT, 425, 12095, 7, e .. "545"},
    {CwT, 425, 12095, 6, e .. "542"},
    {CwT, 425, 12095, 5, e .. "540"},
    {CwT, 425, 12095, 4, e .. "538"},
    {CwT, 425, 12095, 3, e .. "539"},
    {CwT, 425, 12095, 2, e .. "541"},
    {CwT, 425, 12095, 1, e .. "543"},
    {T, 425, 12100, 6, e .. "531"},
    {CwT, 406, 12094, 18, e .. "618"},
    {CwT, 406, 12094, 17, e .. "615"},
    {CwT, 406, 12094, 16, e .. "616"},
    {CwT, 406, 12094, 15, e .. "620"},
    {CwT, 406, 12094, 14, e .. "617"},
    {CwT, 406, 12094, 13, e .. "619"},
    {CwT, 406, 12094, 12, e .. "632"},
    {CwT, 406, 12094, 11, e .. "630"},
    {CwT, 406, 12094, 10, e .. "633"},
    {CwT, 406, 12094, 9, e .. "631"},
    {CwT, 406, 12094, 8, e .. "634"},
    {CwT, 406, 12094, 7, e .. "629"},
    {CwT, 406, 12094, 6, e .. "626"},
    {CwT, 406, 12094, 5, e .. "624"},
    {CwT, 406, 12094, 4, e .. "622"},
    {CwT, 406, 12094, 3, e .. "623"},
    {CwT, 406, 12094, 2, e .. "625"},
    {CwT, 406, 12094, 1, e .. "627"},
    {T, 406, 12100, 5, e .. "615"},
    {CwT, 387, 12093, 18, e .. "513"},
    {CwT, 387, 12093, 17, e .. "510"},
    {CwT, 387, 12093, 16, e .. "511"},
    {CwT, 387, 12093, 15, e .. "515"},
    {CwT, 387, 12093, 14, e .. "512"},
    {CwT, 387, 12093, 13, e .. "514"},
    {CwT, 387, 12093, 12, e .. "527"},
    {CwT, 387, 12093, 11, e .. "525"},
    {CwT, 387, 12093, 10, e .. "528"},
    {CwT, 387, 12093, 9, e .. "526"},
    {CwT, 387, 12093, 8, e .. "529"},
    {CwT, 387, 12093, 7, e .. "524"},
    {CwT, 387, 12093, 6, e .. "521"},
    {CwT, 387, 12093, 5, e .. "519"},
    {CwT, 387, 12093, 4, e .. "517"},
    {CwT, 387, 12093, 3, e .. "518"},
    {CwT, 387, 12093, 2, e .. "520"},
    {CwT, 387, 12093, 1, e .. "522"},
    {T, 387, 12100, 4, e .. "510"},
    {CwT, 368, 12092, 18, e .. "576"},
    {CwT, 368, 12092, 17, e .. "573"},
    {CwT, 368, 12092, 16, e .. "574"},
    {CwT, 368, 12092, 15, e .. "578"},
    {CwT, 368, 12092, 14, e .. "575"},
    {CwT, 368, 12092, 13, e .. "577"},
    {CwT, 368, 12092, 12, e .. "590"},
    {CwT, 368, 12092, 11, e .. "588"},
    {CwT, 368, 12092, 10, e .. "591"},
    {CwT, 368, 12092, 9, e .. "589"},
    {CwT, 368, 12092, 8, e .. "592"},
    {CwT, 368, 12092, 7, e .. "587"},
    {CwT, 368, 12092, 6, e .. "584"},
    {CwT, 368, 12092, 5, e .. "582"},
    {CwT, 368, 12092, 4, e .. "580"},
    {CwT, 368, 12092, 3, e .. "581"},
    {CwT, 368, 12092, 2, e .. "583"},
    {CwT, 368, 12092, 1, e .. "585"},
    {T, 368, 12100, 3, e .. "573"},
    {CwT, 349, 12091, 18, e .. "639"},
    {CwT, 349, 12091, 17, e .. "636"},
    {CwT, 349, 12091, 16, e .. "637"},
    {CwT, 349, 12091, 15, e .. "641"},
    {CwT, 349, 12091, 14, e .. "638"},
    {CwT, 349, 12091, 13, e .. "640"},
    {CwT, 349, 12091, 12, e .. "653"},
    {CwT, 349, 12091, 11, e .. "651"},
    {CwT, 349, 12091, 10, e .. "654"},
    {CwT, 349, 12091, 9, e .. "652"},
    {CwT, 349, 12091, 8, e .. "655"},
    {CwT, 349, 12091, 7, e .. "650"},
    {CwT, 349, 12091, 6, e .. "647"},
    {CwT, 349, 12091, 5, e .. "645"},
    {CwT, 349, 12091, 4, e .. "643"},
    {CwT, 349, 12091, 3, e .. "644"},
    {CwT, 349, 12091, 2, e .. "646"},
    {CwT, 349, 12091, 1, e .. "648"},
    {T, 349, 12100, 2, e .. "636"},
    {CwT, 330, 12089, 18, e .. "660"},
    {CwT, 330, 12089, 17, e .. "657"},
    {CwT, 330, 12089, 16, e .. "658"},
    {CwT, 330, 12089, 15, e .. "662"},
    {CwT, 330, 12089, 14, e .. "659"},
    {CwT, 330, 12089, 13, e .. "661"},
    {CwT, 330, 12089, 12, e .. "674"},
    {CwT, 330, 12089, 11, e .. "672"},
    {CwT, 330, 12089, 10, e .. "675"},
    {CwT, 330, 12089, 9, e .. "673"},
    {CwT, 330, 12089, 8, e .. "676"},
    {CwT, 330, 12089, 7, e .. "671"},
    {CwT, 330, 12089, 6, e .. "668"},
    {CwT, 330, 12089, 5, e .. "666"},
    {CwT, 330, 12089, 4, e .. "664"},
    {CwT, 330, 12089, 3, e .. "665"},
    {CwT, 330, 12089, 2, e .. "667"},
    {CwT, 330, 12089, 1, e .. "669"},
    {T, 330, 12100, 1, e .. "657"},
    {N, 12100, t, u .. "Section/42"}, -- Family Fighter
    {C, 12099, 18, e .. "555"},
    {C, 12099, 17, e .. "552"},
    {C, 12099, 16, e .. "553"},
    {C, 12099, 15, e .. "557"},
    {C, 12099, 14, e .. "554"},
    {C, 12099, 13, e .. "556"},
    {C, 12099, 12, e .. "569"},
    {C, 12099, 11, e .. "567"},
    {C, 12099, 10, e .. "570"},
    {C, 12099, 9, e .. "568"},
    {C, 12099, 8, e .. "571"},
    {C, 12099, 7, e .. "566"},
    {C, 12099, 6, e .. "563"},
    {C, 12099, 5, e .. "561"},
    {C, 12099, 4, e .. "559"},
    {C, 12099, 3, e .. "560"},
    {C, 12099, 2, e .. "562"},
    {C, 12099, 1, e .. "564"},
    {N, 12099, t, e .. "552"}, -- Unstoppable Undead
    {C, 12098, 18, e .. "681"},
    {C, 12098, 17, e .. "678"},
    {C, 12098, 16, e .. "679"},
    {C, 12098, 15, e .. "683"},
    {C, 12098, 14, e .. "680"},
    {C, 12098, 13, e .. "682"},
    {C, 12098, 12, e .. "695"},
    {C, 12098, 11, e .. "693"},
    {C, 12098, 10, e .. "696"},
    {C, 12098, 9, e .. "694"},
    {C, 12098, 8, e .. "697"},
    {C, 12098, 7, e .. "692"},
    {C, 12098, 6, e .. "689"},
    {C, 12098, 5, e .. "687"},
    {C, 12098, 4, e .. "685"},
    {C, 12098, 3, e .. "686"},
    {C, 12098, 2, e .. "688"},
    {C, 12098, 1, e .. "690"},
    {N, 12098, t, e .. "678"}, -- Mechanical Melee
    {C, 12097, 18, e .. "597"},
    {C, 12097, 17, e .. "594"},
    {C, 12097, 16, e .. "595"},
    {C, 12097, 15, e .. "599"},
    {C, 12097, 14, e .. "596"},
    {C, 12097, 13, e .. "598"},
    {C, 12097, 12, e .. "611"},
    {C, 12097, 11, e .. "609"},
    {C, 12097, 10, e .. "612"},
    {C, 12097, 9, e .. "610"},
    {C, 12097, 8, e .. "613"},
    {C, 12097, 7, e .. "608"},
    {C, 12097, 6, e .. "605"},
    {C, 12097, 5, e .. "603"},
    {C, 12097, 4, e .. "601"},
    {C, 12097, 3, e .. "602"},
    {C, 12097, 2, e .. "604"},
    {C, 12097, 1, e .. "606"},
    {N, 12097, t, e .. "594"}, -- Magical Mayhem
    {C, 12096, 18, e .. "492"},
    {C, 12096, 17, e .. "489"},
    {C, 12096, 16, e .. "490"},
    {C, 12096, 15, e .. "494"},
    {C, 12096, 14, e .. "491"},
    {C, 12096, 13, e .. "493"},
    {C, 12096, 12, e .. "506"},
    {C, 12096, 11, e .. "504"},
    {C, 12096, 10, e .. "507"},
    {C, 12096, 9, e .. "505"},
    {C, 12096, 8, e .. "508"},
    {C, 12096, 7, e .. "503"},
    {C, 12096, 6, e .. "500"},
    {C, 12096, 5, e .. "498"},
    {C, 12096, 4, e .. "496"},
    {C, 12096, 3, e .. "497"},
    {C, 12096, 2, e .. "499"},
    {C, 12096, 1, e .. "501"},
    {N, 12096, t, e .. "489"}, -- Humanoid Havoc
    {C, 12095, 18, e .. "534"},
    {C, 12095, 17, e .. "531"},
    {C, 12095, 16, e .. "532"},
    {C, 12095, 15, e .. "536"},
    {C, 12095, 14, e .. "533"},
    {C, 12095, 13, e .. "535"},
    {C, 12095, 12, e .. "548"},
    {C, 12095, 11, e .. "546"},
    {C, 12095, 10, e .. "549"},
    {C, 12095, 9, e .. "547"},
    {C, 12095, 8, e .. "550"},
    {C, 12095, 7, e .. "545"},
    {C, 12095, 6, e .. "542"},
    {C, 12095, 5, e .. "540"},
    {C, 12095, 4, e .. "538"},
    {C, 12095, 3, e .. "539"},
    {C, 12095, 2, e .. "541"},
    {C, 12095, 1, e .. "543"},
    {N, 12095, t, e .. "531"}, -- Fierce Fliers
    {C, 12094, 18, e .. "618"},
    {C, 12094, 17, e .. "615"},
    {C, 12094, 16, e .. "616"},
    {C, 12094, 15, e .. "620"},
    {C, 12094, 14, e .. "617"},
    {C, 12094, 13, e .. "619"},
    {C, 12094, 12, e .. "632"},
    {C, 12094, 11, e .. "630"},
    {C, 12094, 10, e .. "633"},
    {C, 12094, 9, e .. "631"},
    {C, 12094, 8, e .. "634"},
    {C, 12094, 7, e .. "629"},
    {C, 12094, 6, e .. "626"},
    {C, 12094, 5, e .. "624"},
    {C, 12094, 4, e .. "622"},
    {C, 12094, 3, e .. "623"},
    {C, 12094, 2, e .. "625"},
    {C, 12094, 1, e .. "627"},
    {N, 12094, t, e .. "615"}, -- Elemental Escalation
    {C, 12093, 18, e .. "513"},
    {C, 12093, 17, e .. "510"},
    {C, 12093, 16, e .. "511"},
    {C, 12093, 15, e .. "515"},
    {C, 12093, 14, e .. "512"},
    {C, 12093, 13, e .. "514"},
    {C, 12093, 12, e .. "527"},
    {C, 12093, 11, e .. "525"},
    {C, 12093, 10, e .. "528"},
    {C, 12093, 9, e .. "526"},
    {C, 12093, 8, e .. "529"},
    {C, 12093, 7, e .. "524"},
    {C, 12093, 6, e .. "521"},
    {C, 12093, 5, e .. "519"},
    {C, 12093, 4, e .. "517"},
    {C, 12093, 3, e .. "518"},
    {C, 12093, 2, e .. "520"},
    {C, 12093, 1, e .. "522"},
    {N, 12093, t, e .. "510"}, -- Draconic Destruction
    {C, 12092, 18, e .. "576"},
    {C, 12092, 17, e .. "573"},
    {C, 12092, 16, e .. "574"},
    {C, 12092, 15, e .. "578"},
    {C, 12092, 14, e .. "575"},
    {C, 12092, 13, e .. "577"},
    {C, 12092, 12, e .. "590"},
    {C, 12092, 11, e .. "588"},
    {C, 12092, 10, e .. "591"},
    {C, 12092, 9, e .. "589"},
    {C, 12092, 8, e .. "592"},
    {C, 12092, 7, e .. "587"},
    {C, 12092, 6, e .. "584"},
    {C, 12092, 5, e .. "582"},
    {C, 12092, 4, e .. "580"},
    {C, 12092, 3, e .. "581"},
    {C, 12092, 2, e .. "583"},
    {C, 12092, 1, e .. "585"},
    {N, 12092, t, e .. "573"}, -- Critical Critters
    {C, 12091, 18, e .. "639"},
    {C, 12091, 17, e .. "636"},
    {C, 12091, 16, e .. "637"},
    {C, 12091, 15, e .. "641"},
    {C, 12091, 14, e .. "638"},
    {C, 12091, 13, e .. "640"},
    {C, 12091, 12, e .. "653"},
    {C, 12091, 11, e .. "651"},
    {C, 12091, 10, e .. "654"},
    {C, 12091, 9, e .. "652"},
    {C, 12091, 8, e .. "655"},
    {C, 12091, 7, e .. "650"},
    {C, 12091, 6, e .. "647"},
    {C, 12091, 5, e .. "645"},
    {C, 12091, 4, e .. "643"},
    {C, 12091, 3, e .. "644"},
    {C, 12091, 2, e .. "646"},
    {C, 12091, 1, e .. "648"},
    {N, 12091, t, e .. "636"}, -- Beast Blitz
    {C, 12089, 18, e .. "660"},
    {C, 12089, 17, e .. "657"},
    {C, 12089, 16, e .. "658"},
    {C, 12089, 15, e .. "662"},
    {C, 12089, 14, e .. "659"},
    {C, 12089, 13, e .. "661"},
    {C, 12089, 12, e .. "674"},
    {C, 12089, 11, e .. "672"},
    {C, 12089, 10, e .. "675"},
    {C, 12089, 9, e .. "673"},
    {C, 12089, 8, e .. "676"},
    {C, 12089, 7, e .. "671"},
    {C, 12089, 6, e .. "668"},
    {C, 12089, 5, e .. "666"},
    {C, 12089, 4, e .. "664"},
    {C, 12089, 3, e .. "665"},
    {C, 12089, 2, e .. "667"},
    {C, 12089, 1, e .. "669"},
    {N, 12089, t, e .. "657"}, -- Aquatic Assault
    {C, 12088, 18, e .. "471"},
    {C, 12088, 17, e .. "468"},
    {C, 12088, 16, e .. "469"},
    {C, 12088, 15, e .. "473"},
    {C, 12088, 14, e .. "470"},
    {C, 12088, 13, e .. "472"},
    {C, 12088, 12, e .. "485"},
    {C, 12088, 11, e .. "483"},
    {C, 12088, 10, e .. "486"},
    {C, 12088, 9, e .. "484"},
    {C, 12088, 8, e .. "487"},
    {C, 12088, 7, e .. "482"},
    {C, 12088, 6, e .. "479"},
    {C, 12088, 5, e .. "477"},
    {C, 12088, 4, e .. "475"},
    {C, 12088, 3, e .. "476"},
    {C, 12088, 2, e .. "478"},
    {C, 12088, 1, e .. "480"},
    {N, 12088, t, u .. "Section/42"}, -- Anomalous Animals of Argus
    {C, 10876, 37, e .. "165"},
    {C, 10876, 35, e .. "163"},
    {C, 10876, 34, e .. "162"},
    {C, 10876, 33, e .. "161"},
    {C, 10876, 32, e .. "160"},
    {C, 10876, 31, e .. "186"},
    {C, 10876, 30, e .. "185"},
    {C, 10876, 29, e .. "184"},
    {C, 10876, 28, e .. "183"},
    {C, 10876, 27, e .. "182"},
    {C, 10876, 26, e .. "181"},
    {EwT, 296, addon.L["Rydyr"], e .. "338"},
    {EwT, 296, addon.L["Andurs"], e .. "337"},
    {T, 296, 10876, 25, e .. "337"},
    {C, 10876, 24, e .. "178"},
    {C, 10876, 23, e .. "177"},
    {C, 10876, 22, e .. "176"},
    {C, 10876, 21, e .. "175"},
    {C, 10876, 20, e .. "174"},
    {C, 10876, 19, e .. "172"},
    {C, 10876, 18, e .. "171"},
    {C, 10876, 17, e .. "170"},
    {C, 10876, 16, e .. "169"},
    {C, 10876, 15, e .. "168"},
    {C, 10876, 14, e .. "167"},
    {C, 10876, 13, e .. "151"},
    {C, 10876, 12, e .. "150"},
    {C, 10876, 11, e .. "149"},
    {C, 10876, 10, e .. "148"},
    {C, 10876, 9, e .. "147"},
    {C, 10876, 8, e .. "146"},
    {C, 10876, 7, e .. "145"},
    {C, 10876, 6, e .. "158"},
    {C, 10876, 5, e .. "157"},
    {C, 10876, 4, e .. "156"},
    {C, 10876, 3, e .. "155"},
    {C, 10876, 1, e .. "153"},
    {N, 10876, t, u .. "Section/16"}, -- Battle on the Broken Isles
    {C, 10052, 15, e .. "53"},
    {C, 10052, 14, e .. "54"},
    {C, 10052, 13, e .. "55"},
    {C, 10052, 12, e .. "56"},
    {C, 10052, 11, e .. "57"},
    {C, 10052, 10, e .. "58"},
    {C, 10052, 9, e .. "59"},
    {C, 10052, 8, e .. "60"},
    {C, 10052, 7, e .. "61"},
    {C, 10052, 6, e .. "62"},
    {C, 10052, 5, e .. "63"},
    {C, 10052, 4, e .. "64"},
    {C, 10052, 3, e .. "67"},
    {C, 10052, 2, e .. "65"},
    {C, 10052, 1, e .. "66"},
    {N, 10052, t, u .. "Section/9"}, -- Tiny Terrors in Tanaan
    {C, 9724, 6, e .. "21"},
    {C, 9724, 5, e .. "20"},
    {C, 9724, 4, e .. "19"},
    {C, 9724, 3, e .. "18"},
    {C, 9724, 2, e .. "17"},
    {C, 9724, 1, e .. "16"},
    {N, 9724, t, u .. "Section/5"}, -- Taming Draenor
    {CwT, 231, 9695, 15, e .. "327"},
    {CwT, 231, 9695, 14, e .. "328"},
    {CwT, 231, 9695, 13, e .. "336"},
    {CwT, 231, 9695, 12, e .. "335"},
    {CwT, 231, 9695, 11, e .. "334"},
    {CwT, 231, 9695, 10, e .. "333"},
    {CwT, 231, 9695, 9, e .. "332"},
    {CwT, 231, 9695, 8, e .. "330"},
    {CwT, 231, 9695, 7, e .. "331"},
    {CwT, 231, 9695, 6, e .. "329"},
    {CwT, 231, 9695, 5, e .. "324"},
    {CwT, 231, 9695, 4, e .. "322"},
    {CwT, 231, 9695, 3, e .. "325"},
    {CwT, 231, 9695, 2, e .. "323"},
    {CwT, 231, 9695, 1, e .. "326"},
    {T, 231, 9696, 10, e .. "322"},
    {CwT, 215, 9694, 15, e .. "312"},
    {CwT, 215, 9694, 14, e .. "313"},
    {CwT, 215, 9694, 13, e .. "321"},
    {CwT, 215, 9694, 12, e .. "320"},
    {CwT, 215, 9694, 11, e .. "319"},
    {CwT, 215, 9694, 10, e .. "318"},
    {CwT, 215, 9694, 9, e .. "317"},
    {CwT, 215, 9694, 8, e .. "315"},
    {CwT, 215, 9694, 7, e .. "316"},
    {CwT, 215, 9694, 6, e .. "314"},
    {CwT, 215, 9694, 5, e .. "309"},
    {CwT, 215, 9694, 4, e .. "307"},
    {CwT, 215, 9694, 3, e .. "310"},
    {CwT, 215, 9694, 2, e .. "308"},
    {CwT, 215, 9694, 1, e .. "311"},
    {T, 215, 9696, 9, e .. "307"},
    {CwT, 199, 9693, 15, e .. "297"},
    {CwT, 199, 9693, 14, e .. "298"},
    {CwT, 199, 9693, 13, e .. "306"},
    {CwT, 199, 9693, 12, e .. "305"},
    {CwT, 199, 9693, 11, e .. "304"},
    {CwT, 199, 9693, 10, e .. "303"},
    {CwT, 199, 9693, 9, e .. "302"},
    {CwT, 199, 9693, 8, e .. "300"},
    {CwT, 199, 9693, 7, e .. "301"},
    {CwT, 199, 9693, 6, e .. "299"},
    {CwT, 199, 9693, 5, e .. "294"},
    {CwT, 199, 9693, 4, e .. "292"},
    {CwT, 199, 9693, 3, e .. "295"},
    {CwT, 199, 9693, 2, e .. "293"},
    {CwT, 199, 9693, 1, e .. "296"},
    {T, 199, 9696, 8, e .. "292"},
    {CwT, 183, 9692, 15, e .. "282"},
    {CwT, 183, 9692, 14, e .. "283"},
    {CwT, 183, 9692, 13, e .. "291"},
    {CwT, 183, 9692, 12, e .. "290"},
    {CwT, 183, 9692, 11, e .. "289"},
    {CwT, 183, 9692, 10, e .. "288"},
    {CwT, 183, 9692, 9, e .. "287"},
    {CwT, 183, 9692, 8, e .. "285"},
    {CwT, 183, 9692, 7, e .. "286"},
    {CwT, 183, 9692, 6, e .. "284"},
    {CwT, 183, 9692, 5, e .. "279"},
    {CwT, 183, 9692, 4, e .. "277"},
    {CwT, 183, 9692, 3, e .. "280"},
    {CwT, 183, 9692, 2, e .. "278"},
    {CwT, 183, 9692, 1, e .. "281"},
    {T, 183, 9696, 7, e .. "277"},
    {CwT, 167, 9691, 15, e .. "267"},
    {CwT, 167, 9691, 14, e .. "268"},
    {CwT, 167, 9691, 13, e .. "276"},
    {CwT, 167, 9691, 12, e .. "275"},
    {CwT, 167, 9691, 11, e .. "274"},
    {CwT, 167, 9691, 10, e .. "273"},
    {CwT, 167, 9691, 9, e .. "272"},
    {CwT, 167, 9691, 8, e .. "270"},
    {CwT, 167, 9691, 7, e .. "271"},
    {CwT, 167, 9691, 6, e .. "269"},
    {CwT, 167, 9691, 5, e .. "264"},
    {CwT, 167, 9691, 4, e .. "262"},
    {CwT, 167, 9691, 3, e .. "265"},
    {CwT, 167, 9691, 2, e .. "263"},
    {CwT, 167, 9691, 1, e .. "266"},
    {T, 167, 9696, 6, e .. "262"},
    {CwT, 151, 9690, 15, e .. "252"},
    {CwT, 151, 9690, 14, e .. "253"},
    {CwT, 151, 9690, 13, e .. "261"},
    {CwT, 151, 9690, 12, e .. "260"},
    {CwT, 151, 9690, 11, e .. "259"},
    {CwT, 151, 9690, 10, e .. "258"},
    {CwT, 151, 9690, 9, e .. "257"},
    {CwT, 151, 9690, 8, e .. "255"},
    {CwT, 151, 9690, 7, e .. "256"},
    {CwT, 151, 9690, 6, e .. "254"},
    {CwT, 151, 9690, 5, e .. "249"},
    {CwT, 151, 9690, 4, e .. "247"},
    {CwT, 151, 9690, 3, e .. "250"},
    {CwT, 151, 9690, 2, e .. "248"},
    {CwT, 151, 9690, 1, e .. "251"},
    {T, 151, 9696, 5, e .. "247"},
    {CwT, 135, 9689, 15, e .. "237"},
    {CwT, 135, 9689, 14, e .. "238"},
    {CwT, 135, 9689, 13, e .. "246"},
    {CwT, 135, 9689, 12, e .. "245"},
    {CwT, 135, 9689, 11, e .. "244"},
    {CwT, 135, 9689, 10, e .. "243"},
    {CwT, 135, 9689, 9, e .. "242"},
    {CwT, 135, 9689, 8, e .. "240"},
    {CwT, 135, 9689, 7, e .. "241"},
    {CwT, 135, 9689, 6, e .. "239"},
    {CwT, 135, 9689, 5, e .. "234"},
    {CwT, 135, 9689, 4, e .. "232"},
    {CwT, 135, 9689, 3, e .. "235"},
    {CwT, 135, 9689, 2, e .. "233"},
    {CwT, 135, 9689, 1, e .. "236"},
    {T, 135, 9696, 4, e .. "232"},
    {CwT, 119, 9688, 15, e .. "222"},
    {CwT, 119, 9688, 14, e .. "223"},
    {CwT, 119, 9688, 13, e .. "231"},
    {CwT, 119, 9688, 12, e .. "230"},
    {CwT, 119, 9688, 11, e .. "229"},
    {CwT, 119, 9688, 10, e .. "228"},
    {CwT, 119, 9688, 9, e .. "227"},
    {CwT, 119, 9688, 8, e .. "225"},
    {CwT, 119, 9688, 7, e .. "226"},
    {CwT, 119, 9688, 6, e .. "224"},
    {CwT, 119, 9688, 5, e .. "219"},
    {CwT, 119, 9688, 4, e .. "217"},
    {CwT, 119, 9688, 3, e .. "220"},
    {CwT, 119, 9688, 2, e .. "218"},
    {CwT, 119, 9688, 1, e .. "221"},
    {T, 119, 9696, 3, e .. "217"},
    {CwT, 103, 9687, 15, e .. "207"},
    {CwT, 103, 9687, 14, e .. "208"},
    {CwT, 103, 9687, 13, e .. "216"},
    {CwT, 103, 9687, 12, e .. "215"},
    {CwT, 103, 9687, 11, e .. "214"},
    {CwT, 103, 9687, 10, e .. "213"},
    {CwT, 103, 9687, 9, e .. "212"},
    {CwT, 103, 9687, 8, e .. "210"},
    {CwT, 103, 9687, 7, e .. "211"},
    {CwT, 103, 9687, 6, e .. "209"},
    {CwT, 103, 9687, 5, e .. "204"},
    {CwT, 103, 9687, 4, e .. "202"},
    {CwT, 103, 9687, 3, e .. "205"},
    {CwT, 103, 9687, 2, e .. "203"},
    {CwT, 103, 9687, 1, e .. "206"},
    {T, 103, 9696, 2, e .. "202"},
    {CwT, 87, 9686, 15, e .. "192"},
    {CwT, 87, 9686, 14, e .. "193"},
    {CwT, 87, 9686, 13, e .. "201"},
    {CwT, 87, 9686, 12, e .. "200"},
    {CwT, 87, 9686, 11, e .. "199"},
    {CwT, 87, 9686, 10, e .. "198"},
    {CwT, 87, 9686, 9, e .. "197"},
    {CwT, 87, 9686, 8, e .. "195"},
    {CwT, 87, 9686, 7, e .. "196"},
    {CwT, 87, 9686, 6, e .. "194"},
    {CwT, 87, 9686, 5, e .. "189"},
    {CwT, 87, 9686, 4, e .. "187"},
    {CwT, 87, 9686, 3, e .. "190"},
    {CwT, 87, 9686, 2, e .. "188"},
    {CwT, 87, 9686, 1, e .. "191"},
    {T, 87, 9696, 1, e .. "187"},
    {N, 9696, t, u .. "Section/17"}, -- Family Familiar
    {C, 9695, 15, e .. "327"},
    {C, 9695, 14, e .. "328"},
    {C, 9695, 13, e .. "336"},
    {C, 9695, 12, e .. "335"},
    {C, 9695, 11, e .. "334"},
    {C, 9695, 10, e .. "333"},
    {C, 9695, 9, e .. "332"},
    {C, 9695, 8, e .. "330"},
    {C, 9695, 7, e .. "331"},
    {C, 9695, 6, e .. "329"},
    {C, 9695, 5, e .. "324"},
    {C, 9695, 4, e .. "322"},
    {C, 9695, 3, e .. "325"},
    {C, 9695, 2, e .. "323"},
    {C, 9695, 1, e .. "326"},
    {N, 9695, t, e .. "322"}, -- The Lil' Necromancer
    {C, 9694, 15, e .. "312"},
    {C, 9694, 14, e .. "313"},
    {C, 9694, 13, e .. "321"},
    {C, 9694, 12, e .. "320"},
    {C, 9694, 11, e .. "319"},
    {C, 9694, 10, e .. "318"},
    {C, 9694, 9, e .. "317"},
    {C, 9694, 8, e .. "315"},
    {C, 9694, 7, e .. "316"},
    {C, 9694, 6, e .. "314"},
    {C, 9694, 5, e .. "309"},
    {C, 9694, 4, e .. "307"},
    {C, 9694, 3, e .. "310"},
    {C, 9694, 2, e .. "308"},
    {C, 9694, 1, e .. "311"},
    {N, 9694, t, e .. "307"}, -- Roboteer
    {C, 9693, 15, e .. "297"},
    {C, 9693, 14, e .. "298"},
    {C, 9693, 13, e .. "306"},
    {C, 9693, 12, e .. "305"},
    {C, 9693, 11, e .. "304"},
    {C, 9693, 10, e .. "303"},
    {C, 9693, 9, e .. "302"},
    {C, 9693, 8, e .. "300"},
    {C, 9693, 7, e .. "301"},
    {C, 9693, 6, e .. "299"},
    {C, 9693, 5, e .. "294"},
    {C, 9693, 4, e .. "292"},
    {C, 9693, 3, e .. "295"},
    {C, 9693, 2, e .. "293"},
    {C, 9693, 1, e .. "296"},
    {N, 9693, t, e .. "292"}, -- Master of Magic
    {C, 9692, 15, e .. "282"},
    {C, 9692, 14, e .. "283"},
    {C, 9692, 13, e .. "291"},
    {C, 9692, 12, e .. "290"},
    {C, 9692, 11, e .. "289"},
    {C, 9692, 10, e .. "288"},
    {C, 9692, 9, e .. "287"},
    {C, 9692, 8, e .. "285"},
    {C, 9692, 7, e .. "286"},
    {C, 9692, 6, e .. "284"},
    {C, 9692, 5, e .. "279"},
    {C, 9692, 4, e .. "277"},
    {C, 9692, 3, e .. "280"},
    {C, 9692, 2, e .. "278"},
    {C, 9692, 1, e .. "281"},
    {N, 9692, t, e .. "277"}, -- Murlocs, Harpies, and Wolvar, Oh My!
    {C, 9691, 15, e .. "267"},
    {C, 9691, 14, e .. "268"},
    {C, 9691, 13, e .. "276"},
    {C, 9691, 12, e .. "275"},
    {C, 9691, 11, e .. "274"},
    {C, 9691, 10, e .. "273"},
    {C, 9691, 9, e .. "272"},
    {C, 9691, 8, e .. "270"},
    {C, 9691, 7, e .. "271"},
    {C, 9691, 6, e .. "269"},
    {C, 9691, 5, e .. "264"},
    {C, 9691, 4, e .. "262"},
    {C, 9691, 3, e .. "265"},
    {C, 9691, 2, e .. "263"},
    {C, 9691, 1, e .. "266"},
    {N, 9691, t, e .. "262"}, -- Flock Together
    {C, 9690, 15, e .. "252"},
    {C, 9690, 14, e .. "253"},
    {C, 9690, 13, e .. "261"},
    {C, 9690, 12, e .. "260"},
    {C, 9690, 11, e .. "259"},
    {C, 9690, 10, e .. "258"},
    {C, 9690, 9, e .. "257"},
    {C, 9690, 8, e .. "255"},
    {C, 9690, 7, e .. "256"},
    {C, 9690, 6, e .. "254"},
    {C, 9690, 5, e .. "249"},
    {C, 9690, 4, e .. "247"},
    {C, 9690, 3, e .. "250"},
    {C, 9690, 2, e .. "248"},
    {C, 9690, 1, e .. "251"},
    {N, 9690, t, e .. "247"}, -- Ragnaros, Watch and Learn
    {C, 9689, 15, e .. "237"},
    {C, 9689, 14, e .. "238"},
    {C, 9689, 13, e .. "246"},
    {C, 9689, 12, e .. "245"},
    {C, 9689, 11, e .. "244"},
    {C, 9689, 10, e .. "243"},
    {C, 9689, 9, e .. "242"},
    {C, 9689, 8, e .. "240"},
    {C, 9689, 7, e .. "241"},
    {C, 9689, 6, e .. "239"},
    {C, 9689, 5, e .. "234"},
    {C, 9689, 4, e .. "232"},
    {C, 9689, 3, e .. "235"},
    {C, 9689, 2, e .. "233"},
    {C, 9689, 1, e .. "236"},
    {N, 9689, t, e .. "232"}, -- Dragons!
    {C, 9688, 15, e .. "222"},
    {C, 9688, 14, e .. "223"},
    {C, 9688, 13, e .. "231"},
    {C, 9688, 12, e .. "230"},
    {C, 9688, 11, e .. "229"},
    {C, 9688, 10, e .. "228"},
    {C, 9688, 9, e .. "227"},
    {C, 9688, 8, e .. "225"},
    {C, 9688, 7, e .. "226"},
    {C, 9688, 6, e .. "224"},
    {C, 9688, 5, e .. "219"},
    {C, 9688, 4, e .. "217"},
    {C, 9688, 3, e .. "220"},
    {C, 9688, 2, e .. "218"},
    {C, 9688, 1, e .. "221"},
    {N, 9688, t, e .. "217"}, -- Mousing Around
    {C, 9687, 15, e .. "207"},
    {C, 9687, 14, e .. "208"},
    {C, 9687, 13, e .. "216"},
    {C, 9687, 12, e .. "215"},
    {C, 9687, 11, e .. "214"},
    {C, 9687, 10, e .. "213"},
    {C, 9687, 9, e .. "212"},
    {C, 9687, 8, e .. "210"},
    {C, 9687, 7, e .. "211"},
    {C, 9687, 6, e .. "209"},
    {C, 9687, 5, e .. "204"},
    {C, 9687, 4, e .. "202"},
    {C, 9687, 3, e .. "205"},
    {C, 9687, 2, e .. "203"},
    {C, 9687, 1, e .. "206"},
    {N, 9687, t, e .. "202"}, -- Best of the Beasts
    {C, 9686, 15, e .. "192"},
    {C, 9686, 14, e .. "193"},
    {C, 9686, 13, e .. "201"},
    {C, 9686, 12, e .. "200"},
    {C, 9686, 11, e .. "199"},
    {C, 9686, 10, e .. "198"},
    {C, 9686, 9, e .. "197"},
    {C, 9686, 8, e .. "195"},
    {C, 9686, 7, e .. "196"},
    {C, 9686, 6, e .. "194"},
    {C, 9686, 5, e .. "189"},
    {C, 9686, 4, e .. "187"},
    {C, 9686, 3, e .. "190"},
    {C, 9686, 2, e .. "188"},
    {C, 9686, 1, e .. "191"},
    {N, 9686, t, e .. "187"}, -- Aquatic Acquiescence
    {C, 9069, 44, e .. "81"},
    {C, 9069, 43, e .. "85"},
    {C, 9069, 42, e .. "114"},
    {C, 9069, 41, e .. "108"},
    {C, 9069, 40, e .. "97"},
    {C, 9069, 39, e .. "104"},
    {C, 9069, 38, e .. "96"},
    {C, 9069, 37, e .. "80"},
    {C, 9069, 36, e .. "95"},
    {C, 9069, 35, e .. "88"},
    {C, 9069, 34, e .. "134"},
    {C, 9069, 33, e .. "84"},
    {C, 9069, 32, e .. "107"},
    {C, 9069, 31, e .. "128"},
    {C, 9069, 30, e .. "121"},
    {C, 9069, 29, e .. "136"},
    {C, 9069, 28, e .. "129"},
    {C, 9069, 27, e .. "120"},
    {C, 9069, 26, e .. "127"},
    {C, 9069, 25, e .. "126"},
    {C, 9069, 24, e .. "110"},
    {C, 9069, 23, e .. "124"},
    {C, 9069, 22, e .. "138"},
    {C, 9069, 21, e .. "90"},
    {C, 9069, 20, e .. "116"},
    {C, 9069, 19, e .. "113"},
    {C, 9069, 18, e .. "123"},
    {C, 9069, 17, e .. "139"},
    {C, 9069, 16, e .. "94"},
    {C, 9069, 15, e .. "109"},
    {C, 9069, 14, e .. "111"},
    {C, 9069, 13, e .. "89"},
    {C, 9069, 12, e .. "93"},
    {C, 9069, 11, e .. "105"},
    {C, 9069, 10, e .. "117"},
    {C, 9069, 9, e .. "82"},
    {C, 9069, 8, e .. "106"},
    {C, 9069, 7, e .. "135"},
    {C, 9069, 6, e .. "132"},
    {C, 9069, 5, e .. "130"},
    {C, 9069, 4, e .. "86"},
    {C, 9069, 3, e .. "122"},
    {C, 9069, 2, e .. "92"},
    {C, 9069, 1, e .. "112"},
    {N, 9069, t, u .. "Section/12"}, -- An Awfully Big Adventure
    {C, 8518, 13, e .. "50"},
    {C, 8518, 12, e .. "52"},
    {C, 8518, 11, e .. "51"},
    {C, 8518, 10, e .. "49"},
    {C, 8518, 9, e .. "46"},
    {C, 8518, 8, e .. "37"},
    {C, 8518, 7, e .. "45"},
    {C, 8518, 6, e .. "43"},
    {C, 8518, 5, e .. "41"},
    {C, 8518, 4, e .. "39"},
    {C, 8518, 3, e .. "47"},
    {C, 8518, 2, e .. "38"},
    {C, 8518, 1, e .. "42"},
    {N, 8518, t, u .. "Section/8"}, -- Master of the Masters
    {N, 8410, t, u .. "Section/8"}, -- The Celestial Tournament
    {E, 8080, addon.L["Nitun"], e .. "78"},
    {E, 8080, addon.L["Ka'wi the Gorger"], e .. "77"},
    {E, 8080, addon.L["Lucky Yi"] , e .. "76"},
    {E, 8080, addon.L["Greyhoof"], e .. "75"},
    {E, 8080, addon.L["Skitterer Xi'a"], e .. "74"},
    {E, 8080, addon.L["Gorespine"], e .. "73"},
    {E, 8080, addon.L["No-No"], e .. "72"},
    {E, 8080, addon.L["Ti'un the Wanderer"], e .. "71"},
    {E, 8080, addon.L["Kafi"], e .. "70"},
    {E, 8080, addon.L["Dos-Ryga"], e .. "69"},
    {N, 8080, t, u .. "Section/10"}, -- Fabled Pandaren Tamer
    {E, 7936, addon.L["Whispering Pandaren Spirit"], e .. "25"},
    {E, 7936, addon.L["Thundering Pandaren Spirit"], e .. "24"},
    {E, 7936, addon.L["Flowing Pandaren Spirit"], e .. "27"},
    {E, 7936, addon.L["Burning Pandaren Spirit"], e .. "26"},
    {N, 7936, t, u .. "Section/6"}, -- Pandaren Spirit Tamer
    {N, 7908, t, e .. "33"}, -- I Choose You
    {C, 6606, 7, e .. "33"},
    {C, 6606, 6, e .. "34"},
    {C, 6606, 5, e .. "35"},
    {C, 6606, 4, e .. "32"},
    {C, 6606, 3, e .. "68"},
    {C, 6606, 2, e .. "31"},
    {C, 6606, 1, e .. "36"},
    {N, 6606, t, u .. "Section/3"}, -- Taming Pandaria
};